Debian Bug report logs - #570452
with mozilla-openoffice.org installed, nspluginscan returns useless relative path

version graph

Package: mozilla-openoffice.org; Maintainer for mozilla-openoffice.org is Debian OpenOffice Team <debian-openoffice@lists.debian.org>;

Reported by: "Andreas B. Mundt" <andi.mundt@web.de>

Date: Thu, 18 Feb 2010 22:48:01 UTC

Severity: minor

Found in versions openoffice.org/1:2.4.1+dfsg-1+lenny6, openoffice.org/1:3.1.1-14

Fixed in version openoffice.org/1:3.2.0-7

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Thu, 18 Feb 2010 22:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 18 Feb 2010 22:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Thu, 18 Feb 2010 23:45:39 +0100
Package: mozilla-openoffice.org
Version: 1:2.4.1+dfsg-1+lenny6
Severity: minor

Hi,

if you run nspluginscan after installation of mozilla-openoffice.org,
you get: 

   andi@siddhartha:~$ nspluginscan
   OpenOffice path is '../../openoffice' 

perhaps a few more times. The relative path does not make sense. The
same happens on squeeze. Usually (if not always) this can probably be
ignored. I got attentive because in Debian Edu this behavior caused
the automounter to complain about the missing directory:

	 http://bugs.skolelinux.org/show_bug.cgi?id=1442

I tried to find the root cause for that and ended with a diff found
in the sources:

openoffice.org-2.4.1+dfsg/ooo-build/patches/src680/nsplugin-path.diff 

which contains a patch for
extensions/source/nsplugin/source/so_env.cxx, see line 99 for the
warning and the variable realFileName.
I could not find any file named like so_env.cxx in the source.

It seems that not the absolute path is used in realFileName but the
relative one from the link, which causes the warning i.e. the
triggering of the automounter.

Snipplet of "strace -f -e open,readlink,write -o test nspluginscan":

  4980  readlink("/usr/lib/mozilla/plugins/libnpsoplugin.so",
  	   "../../openoffice/program/libnpsoplugin.so".
	   .., 1023) = 41
  4980  write(2, "OpenOffice path is '../../openoff"..., 38) = 38
  4980  open("../../openoffice/program/bootstraprc", O_RDONLY) = -1
          ENOENT (No such file or directory)

Perhaps for someone familliar with the sources there is an easy fix. 

Regards,

	Andi


-- System Information:
Debian Release: 5.0.4
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages mozilla-openoffice.org depends on:
ii  libc6              2.7-18lenny2          GNU C Library: Shared libraries
ii  libgcc1            1:4.3.2-1.1           GCC support library
ii  libstdc++6         4.3.2-1.1             The GNU Standard C++ Library v3
ii  libstlport4.6ldbl  4.6.2-3.2             STLport C++ class library
ii  openoffice.org-cor 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite archit

Versions of packages mozilla-openoffice.org recommends:
ii  iceweasel          3.0.6-3               lightweight web browser based on M
ii  konqueror-nsplugin 4:3.5.9.dfsg.1-6      Netscape plugin support for Konque
ii  openoffice.org-bas 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - data
ii  openoffice.org-cal 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - spre
ii  openoffice.org-dra 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - draw
ii  openoffice.org-imp 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - pres
ii  openoffice.org-mat 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - equa
ii  openoffice.org-wri 1:2.4.1+dfsg-1+lenny6 OpenOffice.org office suite - word

mozilla-openoffice.org suggests no packages.

-- no debconf information




Bug Marked as found in versions openoffice.org/1:3.1.1-14. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Fri, 19 Feb 2010 09:48:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Wed, 07 Apr 2010 09:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 07 Apr 2010 09:27:12 GMT) Full text and rfc822 format available.

Message #12 received at 570452@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570452@bugs.debian.org
Subject: Re: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Wed, 07 Apr 2010 11:21:28 +0200
I've investigated this problem some more, and I am getting convinced
that the problem is this code in
ooo-build-3-2-0-9/patches/dev300/nsplugin-path.diff, which is
unprepared for a relative symlink:

  #   define SEARCH_SUFFIX "/program/libnpsoplug"
       if (!(clobber = strstr (libFileName, SEARCH_SUFFIX)))
       {
           ssize_t len = readlink(libFileName, realFileName, NPP_PATH_MAX-1);
           if (len == -1)
           {
               fprintf (stderr, "Couldn't read link '%s'\n", libFileName);
               return 1;
           }
           realFileName[len] = '\0';
           if (!(clobber = strstr (realFileName, SEARCH_SUFFIX)))
           {
               fprintf (stderr, "Couldn't find suffix in '%s'\n", realFileName);
               return 1;
           }
           *clobber = '\0';
       }

This is the link in question:

tjener:~# ls -l /usr/lib/mozilla/plugins/libnpsoplugin.so
lrwxrwxrwx 1 root root 41 14 feb. 10:11 /usr/lib/mozilla/plugins/libnpsoplugin.so -> ../../openoffice/program/libnpsoplugin.so
tjener:~#

I see two solutions to this problem.  Either make the code capable of
handling relative symlinks.  It can be done by using realpath() or
canonicalize_file_name() (GNU extention) instead of readlink.  Or by
making the symlink absolute.  I believe it is best to make the code
more robust and able to handle relative symlinks.

The code I found to create this symlink is this fragment in
debian/rules:

        cd debian/mozilla-openoffice.org$(VER) && \
                for b in iceape iceweasel mozilla mozilla-firefox firefox; do \
                        mkdir -p usr/lib/$$b/plugins && \
                                ln -sf /$(OOBRANDDIR)/program/libnpsoplugin.so \
                                   usr/lib/$$b/plugins/libnpsoplugin.so; \
                done

It seem to create absolute symlinks, so I am not quite sure what is
going on here.  I checked the symlink on a Squeeze system.

Happy hacking,
-- 
Petter Reinholdtsen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Wed, 07 Apr 2010 10:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 07 Apr 2010 10:36:08 GMT) Full text and rfc822 format available.

Message #17 received at 570452@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>, 570452@bugs.debian.org
Subject: Re: Bug#570452: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Wed, 7 Apr 2010 12:33:53 +0200
Hi,

On Wed, Apr 07, 2010 at 11:21:28AM +0200, Petter Reinholdtsen wrote:
> I've investigated this problem some more, and I am getting convinced
> that the problem is this code in
> ooo-build-3-2-0-9/patches/dev300/nsplugin-path.diff, which is
> unprepared for a relative symlink:
[...]
> I see two solutions to this problem.  Either make the code capable of
> handling relative symlinks.  It can be done by using realpath() or
> canonicalize_file_name() (GNU extention) instead of readlink.  Or by
> making the symlink absolute.  I believe it is best to make the code
> more robust and able to handle relative symlinks.

Will tell upstream :)

> The code I found to create this symlink is this fragment in
> debian/rules:
> 
>         cd debian/mozilla-openoffice.org$(VER) && \
>                 for b in iceape iceweasel mozilla mozilla-firefox firefox; do \
>                         mkdir -p usr/lib/$$b/plugins && \
>                                 ln -sf /$(OOBRANDDIR)/program/libnpsoplugin.so \
>                                    usr/lib/$$b/plugins/libnpsoplugin.so; \
>                 done
> 
> It seem to create absolute symlinks, so I am not quite sure what is
> going on here.  I checked the symlink on a Squeeze system.

dh_link converts absolute symlinks into relative ones.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Wed, 07 Apr 2010 12:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 07 Apr 2010 12:27:07 GMT) Full text and rfc822 format available.

Message #22 received at 570452@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>, 570452@bugs.debian.org
Subject: Re: Bug#570452: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Wed, 7 Apr 2010 14:22:01 +0200
Hi,

On Wed, Apr 07, 2010 at 12:33:53PM +0200, Rene Engelhard wrote:
> On Wed, Apr 07, 2010 at 11:21:28AM +0200, Petter Reinholdtsen wrote:            
> > I've investigated this problem some more, and I am getting convinced        > > that the problem is this code in  
> > ooo-build-3-2-0-9/patches/dev300/nsplugin-path.diff, which is               > > unprepared for a relative symlink:

Note that this code is not in vanilla OOo, but it is needed to support
a globally installed plugin at all (Sun only supports them in the user
profile and is of no help whatsover getting this fix upstreamed)

Anyways, got a proposed new patch from the Novell guy who did the initial
one, will try tonight.

> > The code I found to create this symlink is this fragment in
> > debian/rules:
> > 
> >         cd debian/mozilla-openoffice.org$(VER) && \
> >                 for b in iceape iceweasel mozilla mozilla-firefox firefox; do \
> >                         mkdir -p usr/lib/$$b/plugins && \
> >                                 ln -sf /$(OOBRANDDIR)/program/libnpsoplugin.so \
> >                                    usr/lib/$$b/plugins/libnpsoplugin.so; \
> >                 done
> > 
> > It seem to create absolute symlinks, so I am not quite sure what is
> > going on here.  I checked the symlink on a Squeeze system.
> 
> dh_link converts absolute symlinks into relative ones.

Means there's a easy workaround: -Xlibnpsoplugin on dh_link ;-)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Wed, 07 Apr 2010 19:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 07 Apr 2010 19:42:10 GMT) Full text and rfc822 format available.

Message #27 received at 570452@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>, 570452@bugs.debian.org
Cc: 570452-submitter@bugs.debian.org
Subject: Re: Bug#570452: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Wed, 7 Apr 2010 21:36:44 +0200
On Wed, Apr 07, 2010 at 02:22:01PM +0200, Rene Engelhard wrote:
> Anyways, got a proposed new patch from the Novell guy who did the initial
> one, will try tonight.

OK; the patch results in:

$ nspluginscan 
OpenOffice path before fixup is '../../openoffice'
OpenOffice path is '/usr/lib/firefox/plugins/../../openoffice'
OpenOffice path before fixup is '../../openoffice'
OpenOffice path is '/usr/lib/mozilla/plugins/../../openoffice'
OpenOffice path before fixup is '../../openoffice'
OpenOffice path is '/usr/lib64/mozilla/plugins/../../openoffice'

OK for your case? (I don't like the lib64 there but it's a working path
at least:

rene@frodo:~$ cd /usr/lib64/mozilla/plugins/../../openoffice
rene@frodo:/usr/lib64/openoffice$ ls
basis3.2  basis-link  licenses  program  readmes  share
rene@frodo:/usr/lib64/openoffice$ 

> Means there's a easy workaround: -Xlibnpsoplugin on dh_link ;-)

rene@frodo:/usr/lib$ for i in `find . -name "libnpsoplugin.so"`; do sudo ln -sf /usr/lib/openoffice/program/libnpsoplugin.so $i; done
rene@frodo:/usr/lib/mozilla/plugins$ ls -l libnpsoplugin.so 
lrwxrwxrwx 1 root root 44  7. Apr 21:34 libnpsoplugin.so -> /usr/lib/openoffice/program/libnpsoplugin.so
rene@frodo:/usr/lib/mozilla/plugins$ nsplugin
nspluginplayer   nspluginscan     nspluginviewer   nspluginwrapper
rene@frodo:/usr/lib/mozilla/plugins$ nspluginscan 
OpenOffice path before fixup is '/usr/lib/openoffice'
OpenOffice path is '/usr/lib/openoffice'
OpenOffice path before fixup is '/usr/lib/openoffice'
OpenOffice path is '/usr/lib/openoffice'
OpenOffice path before fixup is '/usr/lib/openoffice'
OpenOffice path is '/usr/lib/openoffice'

Looks better :-)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Message sent on to "Andreas B. Mundt" <andi.mundt@web.de>:
Bug#570452. (Wed, 07 Apr 2010 19:42:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#570452; Package mozilla-openoffice.org. (Wed, 07 Apr 2010 19:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 07 Apr 2010 19:48:03 GMT) Full text and rfc822 format available.

Message #35 received at 570452@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570452@bugs.debian.org, 570452-submitter@bugs.debian.org
Subject: Re: Bug#570452: with mozilla-openoffice.org installed, nspluginscan returns useless relative path
Date: Wed, 7 Apr 2010 21:41:21 +0200
[Rene Engelhard]
> OK for your case?

Yes, I expect this will solve the automount issues, assuming that
whatever was using the old path start using the new one instead. :P)

Thank you for following up on my observations and getting a fix ready. :)

Happy hacking,
-- 
Petter Reinholdtsen




Message sent on to "Andreas B. Mundt" <andi.mundt@web.de>:
Bug#570452. (Wed, 07 Apr 2010 19:48:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from rene@rene-engelhard.de to control@bugs.debian.org. (Wed, 07 Apr 2010 20:33:09 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sat, 17 Apr 2010 17:51:12 GMT) Full text and rfc822 format available.

Notification sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Bug acknowledged by developer. (Sat, 17 Apr 2010 17:51:12 GMT) Full text and rfc822 format available.

Message #45 received at 570452-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 570452-close@bugs.debian.org
Subject: Bug#570452: fixed in openoffice.org 1:3.2.0-7
Date: Sat, 17 Apr 2010 17:48:42 +0000
Source: openoffice.org
Source-Version: 1:3.2.0-7

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_3.2.0-7_all.deb
  to main/o/openoffice.org/broffice.org_3.2.0-7_all.deb
cli-uno-bridge_3.2.0-7_amd64.deb
  to main/o/openoffice.org/cli-uno-bridge_3.2.0-7_amd64.deb
libmythes-dev_3.2.0-7_amd64.deb
  to main/o/openoffice.org/libmythes-dev_3.2.0-7_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.15.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.15.0+OOo3.2.0-7_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
libuno-cli-oootypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/libuno-cli-oootypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
libuno-cli-ure1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
libuno-cli-uretypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/libuno-cli-uretypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
mozilla-openoffice.org_3.2.0-7_amd64.deb
  to main/o/openoffice.org/mozilla-openoffice.org_3.2.0-7_amd64.deb
openoffice.org-base-core_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-base-core_3.2.0-7_amd64.deb
openoffice.org-base_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-base_3.2.0-7_amd64.deb
openoffice.org-calc_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-calc_3.2.0-7_amd64.deb
openoffice.org-common_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-common_3.2.0-7_all.deb
openoffice.org-core_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-core_3.2.0-7_amd64.deb
openoffice.org-dbg_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-dbg_3.2.0-7_amd64.deb
openoffice.org-dev-doc_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-dev-doc_3.2.0-7_all.deb
openoffice.org-dev_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-dev_3.2.0-7_amd64.deb
openoffice.org-draw_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-draw_3.2.0-7_amd64.deb
openoffice.org-dtd-officedocument1.0_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_3.2.0-7_all.deb
openoffice.org-emailmerge_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-emailmerge_3.2.0-7_all.deb
openoffice.org-evolution_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-evolution_3.2.0-7_amd64.deb
openoffice.org-filter-binfilter_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-filter-binfilter_3.2.0-7_amd64.deb
openoffice.org-filter-mobiledev_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-filter-mobiledev_3.2.0-7_all.deb
openoffice.org-gcj_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-gcj_3.2.0-7_amd64.deb
openoffice.org-gnome_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-gnome_3.2.0-7_amd64.deb
openoffice.org-gtk_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-gtk_3.2.0-7_amd64.deb
openoffice.org-help-ca_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-ca_3.2.0-7_all.deb
openoffice.org-help-cs_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-cs_3.2.0-7_all.deb
openoffice.org-help-da_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-da_3.2.0-7_all.deb
openoffice.org-help-de_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-de_3.2.0-7_all.deb
openoffice.org-help-dz_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-dz_3.2.0-7_all.deb
openoffice.org-help-el_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-el_3.2.0-7_all.deb
openoffice.org-help-en-gb_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-en-gb_3.2.0-7_all.deb
openoffice.org-help-en-us_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-en-us_3.2.0-7_all.deb
openoffice.org-help-es_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-es_3.2.0-7_all.deb
openoffice.org-help-et_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-et_3.2.0-7_all.deb
openoffice.org-help-eu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-eu_3.2.0-7_all.deb
openoffice.org-help-fi_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-fi_3.2.0-7_all.deb
openoffice.org-help-fr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-fr_3.2.0-7_all.deb
openoffice.org-help-gl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-gl_3.2.0-7_all.deb
openoffice.org-help-hi-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-hi-in_3.2.0-7_all.deb
openoffice.org-help-hu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-hu_3.2.0-7_all.deb
openoffice.org-help-it_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-it_3.2.0-7_all.deb
openoffice.org-help-ja_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-ja_3.2.0-7_all.deb
openoffice.org-help-km_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-km_3.2.0-7_all.deb
openoffice.org-help-ko_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-ko_3.2.0-7_all.deb
openoffice.org-help-nl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-nl_3.2.0-7_all.deb
openoffice.org-help-om_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-om_3.2.0-7_all.deb
openoffice.org-help-pl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-pl_3.2.0-7_all.deb
openoffice.org-help-pt-br_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-pt-br_3.2.0-7_all.deb
openoffice.org-help-pt_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-pt_3.2.0-7_all.deb
openoffice.org-help-ru_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-ru_3.2.0-7_all.deb
openoffice.org-help-sl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-sl_3.2.0-7_all.deb
openoffice.org-help-sv_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-sv_3.2.0-7_all.deb
openoffice.org-help-zh-cn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-zh-cn_3.2.0-7_all.deb
openoffice.org-help-zh-tw_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-help-zh-tw_3.2.0-7_all.deb
openoffice.org-impress_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-impress_3.2.0-7_amd64.deb
openoffice.org-java-common_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-java-common_3.2.0-7_all.deb
openoffice.org-kde_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-kde_3.2.0-7_amd64.deb
openoffice.org-l10n-af_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-af_3.2.0-7_all.deb
openoffice.org-l10n-ar_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ar_3.2.0-7_all.deb
openoffice.org-l10n-as-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-as-in_3.2.0-7_all.deb
openoffice.org-l10n-as_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-as_3.2.0-7_all.deb
openoffice.org-l10n-ast_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ast_3.2.0-7_all.deb
openoffice.org-l10n-be-by_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-be-by_3.2.0-7_all.deb
openoffice.org-l10n-bg_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-bg_3.2.0-7_all.deb
openoffice.org-l10n-bn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-bn_3.2.0-7_all.deb
openoffice.org-l10n-br_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-br_3.2.0-7_all.deb
openoffice.org-l10n-bs_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-bs_3.2.0-7_all.deb
openoffice.org-l10n-ca_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ca_3.2.0-7_all.deb
openoffice.org-l10n-cs_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-cs_3.2.0-7_all.deb
openoffice.org-l10n-cy_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-cy_3.2.0-7_all.deb
openoffice.org-l10n-da_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-da_3.2.0-7_all.deb
openoffice.org-l10n-de_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-de_3.2.0-7_all.deb
openoffice.org-l10n-dz_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-dz_3.2.0-7_all.deb
openoffice.org-l10n-el_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-el_3.2.0-7_all.deb
openoffice.org-l10n-en-gb_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-en-gb_3.2.0-7_all.deb
openoffice.org-l10n-en-za_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-en-za_3.2.0-7_all.deb
openoffice.org-l10n-eo_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-eo_3.2.0-7_all.deb
openoffice.org-l10n-es_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-es_3.2.0-7_all.deb
openoffice.org-l10n-et_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-et_3.2.0-7_all.deb
openoffice.org-l10n-eu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-eu_3.2.0-7_all.deb
openoffice.org-l10n-fa_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-fa_3.2.0-7_all.deb
openoffice.org-l10n-fi_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-fi_3.2.0-7_all.deb
openoffice.org-l10n-fr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-fr_3.2.0-7_all.deb
openoffice.org-l10n-ga_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ga_3.2.0-7_all.deb
openoffice.org-l10n-gl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-gl_3.2.0-7_all.deb
openoffice.org-l10n-gu-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-gu-in_3.2.0-7_all.deb
openoffice.org-l10n-gu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-gu_3.2.0-7_all.deb
openoffice.org-l10n-he_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-he_3.2.0-7_all.deb
openoffice.org-l10n-hi-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-hi-in_3.2.0-7_all.deb
openoffice.org-l10n-hr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-hr_3.2.0-7_all.deb
openoffice.org-l10n-hu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-hu_3.2.0-7_all.deb
openoffice.org-l10n-id_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-id_3.2.0-7_all.deb
openoffice.org-l10n-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-in_3.2.0-7_all.deb
openoffice.org-l10n-it_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-it_3.2.0-7_all.deb
openoffice.org-l10n-ja_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ja_3.2.0-7_all.deb
openoffice.org-l10n-ka_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ka_3.2.0-7_all.deb
openoffice.org-l10n-km_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-km_3.2.0-7_all.deb
openoffice.org-l10n-ko_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ko_3.2.0-7_all.deb
openoffice.org-l10n-ku_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ku_3.2.0-7_all.deb
openoffice.org-l10n-lt_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-lt_3.2.0-7_all.deb
openoffice.org-l10n-lv_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-lv_3.2.0-7_all.deb
openoffice.org-l10n-mk_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-mk_3.2.0-7_all.deb
openoffice.org-l10n-ml-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ml-in_3.2.0-7_all.deb
openoffice.org-l10n-ml_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ml_3.2.0-7_all.deb
openoffice.org-l10n-mn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-mn_3.2.0-7_all.deb
openoffice.org-l10n-mr-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-mr-in_3.2.0-7_all.deb
openoffice.org-l10n-mr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-mr_3.2.0-7_all.deb
openoffice.org-l10n-nb_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-nb_3.2.0-7_all.deb
openoffice.org-l10n-ne_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ne_3.2.0-7_all.deb
openoffice.org-l10n-nl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-nl_3.2.0-7_all.deb
openoffice.org-l10n-nn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-nn_3.2.0-7_all.deb
openoffice.org-l10n-nr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-nr_3.2.0-7_all.deb
openoffice.org-l10n-ns_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ns_3.2.0-7_all.deb
openoffice.org-l10n-oc_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-oc_3.2.0-7_all.deb
openoffice.org-l10n-om_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-om_3.2.0-7_all.deb
openoffice.org-l10n-or-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-or-in_3.2.0-7_all.deb
openoffice.org-l10n-or_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-or_3.2.0-7_all.deb
openoffice.org-l10n-pa-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-pa-in_3.2.0-7_all.deb
openoffice.org-l10n-pl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-pl_3.2.0-7_all.deb
openoffice.org-l10n-pt-br_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-pt-br_3.2.0-7_all.deb
openoffice.org-l10n-pt_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-pt_3.2.0-7_all.deb
openoffice.org-l10n-ro_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ro_3.2.0-7_all.deb
openoffice.org-l10n-ru_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ru_3.2.0-7_all.deb
openoffice.org-l10n-rw_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-rw_3.2.0-7_all.deb
openoffice.org-l10n-si_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-si_3.2.0-7_all.deb
openoffice.org-l10n-sk_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-sk_3.2.0-7_all.deb
openoffice.org-l10n-sl_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-sl_3.2.0-7_all.deb
openoffice.org-l10n-sr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-sr_3.2.0-7_all.deb
openoffice.org-l10n-ss_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ss_3.2.0-7_all.deb
openoffice.org-l10n-st_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-st_3.2.0-7_all.deb
openoffice.org-l10n-sv_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-sv_3.2.0-7_all.deb
openoffice.org-l10n-ta-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ta-in_3.2.0-7_all.deb
openoffice.org-l10n-ta_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ta_3.2.0-7_all.deb
openoffice.org-l10n-te-in_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-te-in_3.2.0-7_all.deb
openoffice.org-l10n-te_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-te_3.2.0-7_all.deb
openoffice.org-l10n-tg_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-tg_3.2.0-7_all.deb
openoffice.org-l10n-th_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-th_3.2.0-7_all.deb
openoffice.org-l10n-tn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-tn_3.2.0-7_all.deb
openoffice.org-l10n-tr_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-tr_3.2.0-7_all.deb
openoffice.org-l10n-ts_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ts_3.2.0-7_all.deb
openoffice.org-l10n-ug_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ug_3.2.0-7_all.deb
openoffice.org-l10n-uk_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-uk_3.2.0-7_all.deb
openoffice.org-l10n-uz_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-uz_3.2.0-7_all.deb
openoffice.org-l10n-ve_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-ve_3.2.0-7_all.deb
openoffice.org-l10n-vi_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-vi_3.2.0-7_all.deb
openoffice.org-l10n-xh_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-xh_3.2.0-7_all.deb
openoffice.org-l10n-za_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-za_3.2.0-7_all.deb
openoffice.org-l10n-zh-cn_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-zh-cn_3.2.0-7_all.deb
openoffice.org-l10n-zh-tw_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-zh-tw_3.2.0-7_all.deb
openoffice.org-l10n-zu_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-l10n-zu_3.2.0-7_all.deb
openoffice.org-math_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-math_3.2.0-7_amd64.deb
openoffice.org-mysql-connector_1.0.1+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-mysql-connector_1.0.1+OOo3.2.0-7_amd64.deb
openoffice.org-officebean_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-officebean_3.2.0-7_amd64.deb
openoffice.org-ogltrans_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-ogltrans_3.2.0-7_amd64.deb
openoffice.org-pdfimport_1.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-pdfimport_1.0+OOo3.2.0-7_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo3.2.0-7_amd64.deb
openoffice.org-presenter-console_1.1.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-presenter-console_1.1.0+OOo3.2.0-7_amd64.deb
openoffice.org-report-builder-bin_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-report-builder-bin_3.2.0-7_amd64.deb
openoffice.org-report-builder_1.2.0+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-report-builder_1.2.0+OOo3.2.0-7_all.deb
openoffice.org-sdbc-postgresql_0.7.6+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.6+OOo3.2.0-7_amd64.deb
openoffice.org-style-andromeda_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-andromeda_3.2.0-7_all.deb
openoffice.org-style-crystal_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-crystal_3.2.0-7_all.deb
openoffice.org-style-galaxy_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-galaxy_3.2.0-7_all.deb
openoffice.org-style-hicontrast_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-hicontrast_3.2.0-7_all.deb
openoffice.org-style-industrial_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-industrial_3.2.0-7_all.deb
openoffice.org-style-oxygen_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-oxygen_3.2.0-7_all.deb
openoffice.org-style-tango_3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-style-tango_3.2.0-7_all.deb
openoffice.org-wiki-publisher_1.1+OOo3.2.0-7_all.deb
  to main/o/openoffice.org/openoffice.org-wiki-publisher_1.1+OOo3.2.0-7_all.deb
openoffice.org-writer_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org-writer_3.2.0-7_amd64.deb
openoffice.org_3.2.0-7.debian.tar.gz
  to main/o/openoffice.org/openoffice.org_3.2.0-7.debian.tar.gz
openoffice.org_3.2.0-7.dsc
  to main/o/openoffice.org/openoffice.org_3.2.0-7.dsc
openoffice.org_3.2.0-7_amd64.deb
  to main/o/openoffice.org/openoffice.org_3.2.0-7_amd64.deb
openoffice.org_3.2.0.orig-ext-sources-ooo-build-3-2-0-10.tar.gz
  to main/o/openoffice.org/openoffice.org_3.2.0.orig-ext-sources-ooo-build-3-2-0-10.tar.gz
openoffice.org_3.2.0.orig-ooo-build-3-2-0-10.tar.gz
  to main/o/openoffice.org/openoffice.org_3.2.0.orig-ooo-build-3-2-0-10.tar.gz
python-uno_3.2.0-7_amd64.deb
  to main/o/openoffice.org/python-uno_3.2.0-7_amd64.deb
ttf-opensymbol_3.2.0-7_all.deb
  to main/o/openoffice.org/ttf-opensymbol_3.2.0-7_all.deb
uno-libs3-dbg_1.6.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/uno-libs3-dbg_1.6.0+OOo3.2.0-7_amd64.deb
uno-libs3_1.6.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/uno-libs3_1.6.0+OOo3.2.0-7_amd64.deb
ure-dbg_1.6.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/ure-dbg_1.6.0+OOo3.2.0-7_amd64.deb
ure_1.6.0+OOo3.2.0-7_amd64.deb
  to main/o/openoffice.org/ure_1.6.0+OOo3.2.0-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570452@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 13 Apr 2010 15:28:02 +0200
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-oxygen openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-galaxy openoffice.org-style-andromeda openoffice.org-gtk openoffice.org-gnome openoffice.org-evolution openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as openoffice.org-l10n-ast openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs
 openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-id openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-mn openoffice.org-l10n-ml openoffice.org-l10n-mr openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-oc openoffice.org-l10n-om openoffice.org-l10n-or
 openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-si openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta openoffice.org-l10n-te openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-ug openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-ca openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-el openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fi
 openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-om openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-uretypes1.0-cil libuno-cli-oootypes1.0-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-wiki-publisher openoffice.org-report-builder openoffice.org-report-builder-bin openoffice.org-presentation-minimizer openoffice.org-presenter-console openoffice.org-pdfimport ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-kde openoffice.org-kab openoffice.org-sdbc-postgresql
 openoffice.org-mysql-connector openoffice.org-l10n-as-in openoffice.org-l10n-gu-in openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-or-in openoffice.org-l10n-ta-in openoffice.org-l10n-te-in
Architecture: all amd64 source
Version: 1:3.2.0-7
Distribution: unstable
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Closes: 570452 576842
Description: 
 broffice.org - office productivity suite -- BrOffice.org branding
 cli-uno-bridge - OpenOffice.org bindings for Mono CLI
 libmythes-dev - simple thesaurus library -- development files
 libuno-cli-basetypes1.0-cil - OpenOffice.org bindings for Mono CLI -- base types
 libuno-cli-cppuhelper1.0-cil - OpenOffice.org bindings for Mono CLI -- bootstrapping library
 libuno-cli-oootypes1.0-cil - OpenOffice.org bindings for Mono CLI -- OpenOffice.org type libra
 libuno-cli-ure1.0-cil - OpenOffice.org bindings for Mono CLI -- helper classes
 libuno-cli-uretypes1.0-cil - OpenOffice.org bindings for Mono CLI -- URE type library
 mozilla-openoffice.org - office productivity suite -- Mozilla plugin
 openoffice.org-base-core - office productivity suite -- shared library
 openoffice.org-base - office productivity suite -- database
 openoffice.org-calc - office productivity suite -- spreadsheet
 openoffice.org-common - office productivity suite -- arch-independent files
 openoffice.org-core - office productivity suite -- arch-dependent files
 openoffice.org-dbg - office productivity suite -- debug symbols
 openoffice.org-dev-doc - office productivity suite -- SDK documentation
 openoffice.org-dev - office productivity suite -- SDK
 openoffice.org-draw - office productivity suite -- drawing
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 openoffice.org-emailmerge - office productivity suite -- email mail merge
 openoffice.org-evolution - office productivity suite -- Evolution addressbook support
 openoffice.org-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 openoffice.org-filter-mobiledev - office productivity suite -- mobile devices filters
 openoffice.org-gcj - office productivity suite -- Java libraries for GIJ
 openoffice.org-gnome - office productivity suite -- GNOME integration
 openoffice.org-gtk - office productivity suite -- GTK+ integration
 openoffice.org-help-ca - office productivity suite -- Catalan help
 openoffice.org-help-cs - office productivity suite -- Czech help
 openoffice.org-help-da - office productivity suite -- Danish help
 openoffice.org-help-de - office productivity suite -- German help
 openoffice.org-help-dz - office productivity suite -- Dzongkha help
 openoffice.org-help-el - office productivity suite -- Greek help
 openoffice.org-help-en-gb - office productivity suite -- English_british help
 openoffice.org-help-en-us - office productivity suite -- English_american help
 openoffice.org-help-es - office productivity suite -- Spanish help
 openoffice.org-help-et - office productivity suite -- Estonian help
 openoffice.org-help-eu - office productivity suite -- Basque help
 openoffice.org-help-fi - office productivity suite -- Finnish help
 openoffice.org-help-fr - office productivity suite -- French help
 openoffice.org-help-gl - office productivity suite -- Galician help
 openoffice.org-help-hi-in - office productivity suite -- Hindi help
 openoffice.org-help-hu - office productivity suite -- Hungarian help
 openoffice.org-help-it - office productivity suite -- Italian help
 openoffice.org-help-ja - office productivity suite -- Japanese help
 openoffice.org-help-km - office productivity suite -- Khmer help
 openoffice.org-help-ko - office productivity suite -- Korean help
 openoffice.org-help-nl - office productivity suite -- Dutch help
 openoffice.org-help-om - office productivity suite -- Oromo help
 openoffice.org-help-pl - office productivity suite -- Polish help
 openoffice.org-help-pt-br - office productivity suite -- Portuguese_brazilian help
 openoffice.org-help-pt - office productivity suite -- Portuguese help
 openoffice.org-help-ru - office productivity suite -- Russian help
 openoffice.org-help-sl - office productivity suite -- Slovenian help
 openoffice.org-help-sv - office productivity suite -- Swedish help
 openoffice.org-help-zh-cn - office productivity suite -- Chinese_simplified help
 openoffice.org-help-zh-tw - office productivity suite -- Chinese_traditional help
 openoffice.org-impress - office productivity suite -- presentation
 openoffice.org-java-common - office productivity suite -- arch-independent Java support files
 openoffice.org-kab - office productivity suite -- KDE adressbook support
 openoffice.org-kde - office productivity suite -- KDE integration
 openoffice.org-l10n-af - office productivity suite -- Afrikaans language package
 openoffice.org-l10n-ar - office productivity suite -- Arabic language package
 openoffice.org-l10n-as-in - transitional package to openoffice.org-l10n-as
 openoffice.org-l10n-as - office productivity suite -- Assamese language package
 openoffice.org-l10n-ast - office productivity suite -- Asturian language package
 openoffice.org-l10n-be-by - office productivity suite -- Belarussian language package
 openoffice.org-l10n-bg - office productivity suite -- Bulgarian language package
 openoffice.org-l10n-bn - office productivity suite -- Bengali language package
 openoffice.org-l10n-br - office productivity suite -- Breton language package
 openoffice.org-l10n-bs - office productivity suite -- Bosnian language package
 openoffice.org-l10n-ca - office productivity suite -- Catalan language package
 openoffice.org-l10n-cs - office productivity suite -- Czech language package
 openoffice.org-l10n-cy - office productivity suite -- Welsh language package
 openoffice.org-l10n-da - office productivity suite -- Danish language package
 openoffice.org-l10n-de - office productivity suite -- German language package
 openoffice.org-l10n-dz - office productivity suite -- Dzongkha language package
 openoffice.org-l10n-el - office productivity suite -- Greek language package
 openoffice.org-l10n-en-gb - office productivity suite -- English_british language package
 openoffice.org-l10n-en-za - office productivity suite -- English_southafrican language packag
 openoffice.org-l10n-eo - office productivity suite -- Esperanto language package
 openoffice.org-l10n-es - office productivity suite -- Spanish language package
 openoffice.org-l10n-et - office productivity suite -- Estonian language package
 openoffice.org-l10n-eu - office productivity suite -- Basque language package
 openoffice.org-l10n-fa - office productivity suite -- Farsi language package
 openoffice.org-l10n-fi - office productivity suite -- Finnish language package
 openoffice.org-l10n-fr - office productivity suite -- French language package
 openoffice.org-l10n-ga - office productivity suite -- Gaelic language package
 openoffice.org-l10n-gl - office productivity suite -- Galician language package
 openoffice.org-l10n-gu-in - transitional package to openoffice.org-l10n-gu
 openoffice.org-l10n-gu - office productivity suite -- Gujarati language package
 openoffice.org-l10n-he - office productivity suite -- Hebrew language package
 openoffice.org-l10n-hi-in - office productivity suite -- Hindi language package
 openoffice.org-l10n-hr - office productivity suite -- Croatian language package
 openoffice.org-l10n-hu - office productivity suite -- Hungarian language package
 openoffice.org-l10n-id - office productivity suite -- Indonesian language package
 openoffice.org-l10n-in - office productivity suite -- Indic language packages
 openoffice.org-l10n-it - office productivity suite -- Italian language package
 openoffice.org-l10n-ja - office productivity suite -- Japanese language package
 openoffice.org-l10n-ka - office productivity suite -- Georgian language package
 openoffice.org-l10n-km - office productivity suite -- Khmer language package
 openoffice.org-l10n-ko - office productivity suite -- Korean language package
 openoffice.org-l10n-ku - office productivity suite -- Kurdish language package
 openoffice.org-l10n-lt - office productivity suite -- Lithuanian language package
 openoffice.org-l10n-lv - office productivity suite -- Latvian language package
 openoffice.org-l10n-mk - office productivity suite -- Macedonian language package
 openoffice.org-l10n-ml-in - transitional package to openoffice.org-l10n-ml
 openoffice.org-l10n-ml - office productivity suite -- Malayalam language package
 openoffice.org-l10n-mn - office productivity suite -- Mongolian language package
 openoffice.org-l10n-mr-in - transitional package to openoffice.org-l10n-mr
 openoffice.org-l10n-mr - office productivity suite -- Marathi language package
 openoffice.org-l10n-nb - office productivity suite -- Norwegian language package
 openoffice.org-l10n-ne - office productivity suite -- Nepalese language package
 openoffice.org-l10n-nl - office productivity suite -- Dutch language package
 openoffice.org-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 openoffice.org-l10n-nr - office productivity suite -- Ndebele language package
 openoffice.org-l10n-ns - office productivity suite -- Northernsotho language package
 openoffice.org-l10n-oc - office productivity suite -- Occitan language package
 openoffice.org-l10n-om - office productivity suite -- Oromo language package
 openoffice.org-l10n-or-in - transitional package to openoffice.org-l10n-or
 openoffice.org-l10n-or - office productivity suite -- Oriya language package
 openoffice.org-l10n-pa-in - office productivity suite -- Punjabi language package
 openoffice.org-l10n-pl - office productivity suite -- Polish language package
 openoffice.org-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 openoffice.org-l10n-pt - office productivity suite -- Portuguese language package
 openoffice.org-l10n-ro - office productivity suite -- Romanian language package
 openoffice.org-l10n-ru - office productivity suite -- Russian language package
 openoffice.org-l10n-rw - office productivity suite -- Kinarwanda language package
 openoffice.org-l10n-si - office productivity suite -- Sinhala language package
 openoffice.org-l10n-sk - office productivity suite -- Slovak language package
 openoffice.org-l10n-sl - office productivity suite -- Slovenian language package
 openoffice.org-l10n-sr - office productivity suite -- Serbian language package
 openoffice.org-l10n-ss - office productivity suite -- Swazi language package
 openoffice.org-l10n-st - office productivity suite -- Southern_sotho language package
 openoffice.org-l10n-sv - office productivity suite -- Swedish language package
 openoffice.org-l10n-ta-in - transitional package to openoffice.org-l10n-ta
 openoffice.org-l10n-ta - office productivity suite -- Tamil language package
 openoffice.org-l10n-te-in - transitional package to openoffice.org-l10n-te
 openoffice.org-l10n-te - office productivity suite -- Telugu language package
 openoffice.org-l10n-tg - office productivity suite -- Tajik language package
 openoffice.org-l10n-th - office productivity suite -- Thai language package
 openoffice.org-l10n-tn - office productivity suite -- Tswana language package
 openoffice.org-l10n-tr - office productivity suite -- Turkish language package
 openoffice.org-l10n-ts - office productivity suite -- Tsonga language package
 openoffice.org-l10n-ug - office productivity suite -- Uighur language package
 openoffice.org-l10n-uk - office productivity suite -- Ukrainian language package
 openoffice.org-l10n-uz - office productivity suite -- Uzbek language package
 openoffice.org-l10n-ve - office productivity suite -- Venda language package
 openoffice.org-l10n-vi - office productivity suite -- Vietnamese language package
 openoffice.org-l10n-xh - office productivity suite -- Xhosa language package
 openoffice.org-l10n-za - office productivity suite -- South African language packages
 openoffice.org-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 openoffice.org-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 openoffice.org-l10n-zu - office productivity suite -- Zulu language package
 openoffice.org-math - office productivity suite -- equation editor
 openoffice.org-mysql-connector - MySQL Connector extension for OpenOffice.org
 openoffice.org-officebean - office productivity suite -- Java bean
 openoffice.org - office productivity suite
 openoffice.org-ogltrans - OpenOffice.org Impress extension for transitions using OpenGL
 openoffice.org-pdfimport - OpenOffice.org extension for importing PDF documents
 openoffice.org-presentation-minimizer - OpenOffice.org extension for size-efficient presentations
 openoffice.org-presenter-console - OpenOffice.org Impress extension for a separate presenter's conso
 openoffice.org-report-builder-bin - OpenOffice.org extension for building database reports -- librari
 openoffice.org-report-builder - OpenOffice.org extension for building database reports
 openoffice.org-sdbc-postgresql - OpenOffice.org extension for PostgreSQL SDBC driver
 openoffice.org-style-andromeda - office productivity suite -- Andromeda (Classic) symbol style
 openoffice.org-style-crystal - office productivity suite -- Crystal symbol style
 openoffice.org-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 openoffice.org-style-hicontrast - office productivity suite -- Hicontrast symbol style
 openoffice.org-style-industrial - office productivity suite -- Industrial symbol style
 openoffice.org-style-oxygen - office productivity suite -- Oxygen symbol style
 openoffice.org-style-tango - office productivity suite -- Tango symbol style
 openoffice.org-wiki-publisher - OpenOffice.org extension for working with MediaWiki articles
 openoffice.org-writer - office productivity suite -- word processor
 python-uno - Python-UNO bridge
 ttf-opensymbol - OpenSymbol TrueType font
 uno-libs3-dbg - OpenOffice.org UNO runtime environment -- public shared library d
 uno-libs3  - OpenOffice.org UNO runtime environment -- public shared libraries
 ure-dbg    - OpenOffice.org UNO runtime environment -- debug symbols
 ure        - OpenOffice.org UNO runtime environment
Changes: 
 openoffice.org (1:3.2.0-7) unstable; urgency=low
 .
   * ooo-build:
     - update (3.2.0.10)
 .
   * debian/patches/branch-update-bc571534c9b7435429003010d733e9c3a34df32d.diff:
     remove
   * debian/patches/es-fix-buleano.diff: fix spanish "boolean value" translation
     (closes: #576842)
   * debian/patches/nsplugin-path-handle-relative-symlinks.diff: add patch
     from upstream to handle relative symlinks (closes: #570452)
   * debian/patches/nsplugin-long.diff: add patch from issue 110747 to fix
     the plugin on 64bit archs
 .
   * debian/rules, debian/shlibs.*: fix shlib-dependencies to not depend
     on the kdelibs5 transitional package anymore when built with KDE 4.4
   * debian/rules:
     - remove trailing ), breaking the libmysqlcppconn-dev build-dep on sparc
     - disable binfilter building on mips(el) like we do on arm(el) to save
       build time
     - the mozilla plugin is broken on 64 bit archs; (temporarily) disable it
       on those until fixed
     - remove libnpsoplugin.so symlinks in dirs except /usr/lib/mozilla
       (which is the canonical location)
   * debian/scripts/vars.s390x: add, we have S390X conditionals in rules
     after all
   * debian/rules, debian/control*in: GAH, I missed that armel has broken
     arch-dep extensions, Reintroduce %OOO_ARCH_DEP_EXTENSIONS_ARCHS%
   * debian/control.in: add also Pre-Depends on -common for -evolution to
     work around APT bug (thanks Ubuntu..).
     Do the same for -filter-binfilter to make it have orrect Pre-Depends:
     again
   * debian/rules, debian/control.lenny_squeeze_transitional.in: add
     transitional packages for xx-IN -> xx move as Conflicts/Provides/Replaces
     alone doesn't seem to work
Checksums-Sha1: 
 367e8e2f3a11c612e29356cb95752bca43d3b42f 12915 openoffice.org_3.2.0-7.dsc
 1dffc3a79dd3622d9c6a4b2e33d9d318c56bb3da 14582133 openoffice.org_3.2.0.orig-ext-sources-ooo-build-3-2-0-10.tar.gz
 7b322b188a51976028c2dbf189356a958bc48549 13181789 openoffice.org_3.2.0.orig-ooo-build-3-2-0-10.tar.gz
 0e8b68cd52f560c66b3cdfbba23f0a29c987dda9 73664293 openoffice.org_3.2.0.orig-translation-updates-20100219.tar.gz
 30a0819b3dba1675e864c2e024f8bc01722731f6 340896 openoffice.org_3.2.0-7.debian.tar.gz
 5283b421a8a7149d07fe1976425fb928008a63d5 1395234 openoffice.org_3.2.0-7_amd64.deb
 d27068218587f6a54db2ab772068b393658bfb86 41824326 openoffice.org-core_3.2.0-7_amd64.deb
 6eeeee56730e5bcc0f754b57d7c0b6cbfb6b6b78 9689236 openoffice.org-writer_3.2.0-7_amd64.deb
 d2dfbc166fe6fe7a014a52ab2db70f1c05f309ef 7954244 openoffice.org-calc_3.2.0-7_amd64.deb
 dc4cf7ff9288393e62dab0169d6967460b8367a3 2067500 openoffice.org-impress_3.2.0-7_amd64.deb
 19a5aa0418be599d4223ae362d029e61579c5b69 4454474 openoffice.org-draw_3.2.0-7_amd64.deb
 6499a00c549fa416dcc014bdd80f48a9dc555933 1738892 openoffice.org-math_3.2.0-7_amd64.deb
 50a209ccb731e837318ad821d0112368df300757 2227424 openoffice.org-base-core_3.2.0-7_amd64.deb
 ce2deb0871bd2b8dec4a26f5d6963341099df1c9 4285484 openoffice.org-base_3.2.0-7_amd64.deb
 46175f468df038f7ffbb158a678e0d4e7147d328 1628162 openoffice.org-gtk_3.2.0-7_amd64.deb
 19b8b42487c0c1b5bf77d8a3e6cd68caac8640af 1477704 openoffice.org-gnome_3.2.0-7_amd64.deb
 f0dc7137b5f74a6f59ff2b0ec6c1bf0761a38c3e 1511028 openoffice.org-evolution_3.2.0-7_amd64.deb
 202bd76b42a054a870414f5b21a65a7ec4b115ba 1531312 python-uno_3.2.0-7_amd64.deb
 b860b5c0067a637b7f615c09830833934fd5f120 1438344 openoffice.org-officebean_3.2.0-7_amd64.deb
 8f70bb70c4c7828429e212a61abf10adef5cc9d4 10326726 openoffice.org-filter-binfilter_3.2.0-7_amd64.deb
 e2939da2bf11e6303b1ad911667b73b5585c4839 151150 libmythes-dev_3.2.0-7_amd64.deb
 74386c0dc7ccc444ce132ab612974ccb4aa0554f 5261026 openoffice.org-gcj_3.2.0-7_amd64.deb
 eb0af6fb37413b3bcff9ec3f0ac04f74b3fcf96b 1428326 cli-uno-bridge_3.2.0-7_amd64.deb
 06ac95598b7055107e0bde749aa46ff94cf534ea 1439440 mozilla-openoffice.org_3.2.0-7_amd64.deb
 f904a492ef09e4e46e19732ff030150a3392c597 1455794 openoffice.org-ogltrans_3.2.0-7_amd64.deb
 2b3c578b228301e01c4f000b33f6bc01a2455416 2437358 openoffice.org-report-builder-bin_3.2.0-7_amd64.deb
 b59675e78f24e22f53745819011c6004f9e019be 36619278 openoffice.org-dbg_3.2.0-7_amd64.deb
 8d9af6b99595d19a72400957dff49391e8c568da 4274752 openoffice.org-dev_3.2.0-7_amd64.deb
 f78b2baa80fd01ee65813a914a1fe1af22be180a 1475570 openoffice.org-kde_3.2.0-7_amd64.deb
 b5f1be1aff308fa6997e763364c8b755ef49ee14 2183406 openoffice.org-pdfimport_1.0+OOo3.2.0-7_amd64.deb
 9bd7fecb1adb4d02737534abefbeb505dae048ff 1892756 openoffice.org-presentation-minimizer_1.0+OOo3.2.0-7_amd64.deb
 bb3f7f5088e7152c47f198e8a1fe4f87869deb70 2150322 openoffice.org-presenter-console_1.1.0+OOo3.2.0-7_amd64.deb
 1fd5e5ad89e7f5ea34726a9578f7c27b041b7013 1837906 openoffice.org-sdbc-postgresql_0.7.6+OOo3.2.0-7_amd64.deb
 d5879ff56f1638692010aecf32d46d43adbc6406 1705926 openoffice.org-mysql-connector_1.0.1+OOo3.2.0-7_amd64.deb
 a951729f34d0e0831cbd42f4e65fcf317f3880ad 2907110 ure_1.6.0+OOo3.2.0-7_amd64.deb
 445c59730ec6901a324b4234a9d169f048fe2b6d 1897060 ure-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 8e5abf1d5034e32b7c16e42fe69cbfac6fd3744c 2730296 uno-libs3_1.6.0+OOo3.2.0-7_amd64.deb
 647e578faebdad3853b14454abc1de2b810f306c 1620286 uno-libs3-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 79e8ab9e686ad726bfe34f385449fe3e9af4ca9a 1643458 broffice.org_3.2.0-7_all.deb
 d3a4eabe771c90c232a892a2d1c8861b0760411c 1393550 openoffice.org-l10n-za_3.2.0-7_all.deb
 54c293230fa49c49c7db0a76b164ef88bfe79b17 1393354 openoffice.org-l10n-in_3.2.0-7_all.deb
 ed00c0ca86f744664d7e9a8aeae3415b68f641c0 20723566 openoffice.org-common_3.2.0-7_all.deb
 66e3801d1bb50ed2614c00c56e6e58034b99a69f 5399770 openoffice.org-java-common_3.2.0-7_all.deb
 043ab5274dc0e175de7943e4b8804a2e130f42f4 5728144 openoffice.org-style-crystal_3.2.0-7_all.deb
 bfd83e2fa174298cfc7d4cd45d60fba54566418a 5900580 openoffice.org-style-oxygen_3.2.0-7_all.deb
 bbd948863c07981af79856f5f8fe056cbfe8054a 5310634 openoffice.org-style-industrial_3.2.0-7_all.deb
 4dd25515f443031a258d4c87f95726a08a04aecf 5295686 openoffice.org-style-tango_3.2.0-7_all.deb
 8d8a87e622e76ee6628f6b293973e4d82a561619 4056822 openoffice.org-style-hicontrast_3.2.0-7_all.deb
 b9800edca9c7dff8c60d5071b577f473f593f960 5613022 openoffice.org-style-galaxy_3.2.0-7_all.deb
 0118604282ce8b6927ba9e5cebe8f8bfa4b1f6e4 4050888 openoffice.org-style-andromeda_3.2.0-7_all.deb
 1c2b5cc00ef587b0b0ce8bed9251991fd02d9ce5 1403442 openoffice.org-emailmerge_3.2.0-7_all.deb
 79ca6122728417374ed345a799e7e24408f22c99 1486888 openoffice.org-filter-mobiledev_3.2.0-7_all.deb
 2be5b1748eb1ab7dddd97dc10d4e9728b81e0b30 1428440 openoffice.org-dtd-officedocument1.0_3.2.0-7_all.deb
 50df5feade354f6453c0325b56ce9be5c3ddc916 1913630 openoffice.org-l10n-af_3.2.0-7_all.deb
 669ce52123c3fbfe731c43afecb97340f0127281 1918898 openoffice.org-l10n-ar_3.2.0-7_all.deb
 9d3551973ce0be83a0a0e33a2b062d095530459d 1931268 openoffice.org-l10n-as_3.2.0-7_all.deb
 215a2262921a5eed3d1b11476dd683a5159680b0 1927168 openoffice.org-l10n-ast_3.2.0-7_all.deb
 2307510b319e0f2470b8e1754507b275ee8447e3 1916506 openoffice.org-l10n-be-by_3.2.0-7_all.deb
 8c9017ff96d4f9475023a89523e4e862367515d3 3090382 openoffice.org-l10n-bg_3.2.0-7_all.deb
 5da5dd3c504cb5999d85d3ea69773cae13418358 1928832 openoffice.org-l10n-bn_3.2.0-7_all.deb
 7a69ca86c195ac60c364332d08ff96a979d6a084 1913836 openoffice.org-l10n-br_3.2.0-7_all.deb
 ccffa6bba4a937c6f933508ef338f191702ba48d 1916578 openoffice.org-l10n-bs_3.2.0-7_all.deb
 aa77b6d03b603365f2ab0a0a51cf40c213773456 1921992 openoffice.org-l10n-ca_3.2.0-7_all.deb
 674954f8fef90cd2fc3cfc927cad7a8cb765743e 3049658 openoffice.org-l10n-cs_3.2.0-7_all.deb
 537569a164ef18f1857cbb5ff55035bb4efdffcc 1911730 openoffice.org-l10n-cy_3.2.0-7_all.deb
 0adf5cde50e172efaf4683441b5daff73add6463 3024248 openoffice.org-l10n-da_3.2.0-7_all.deb
 a6f907cdd6bdbfb87015a7746fcd248f59eb2427 10347576 openoffice.org-l10n-de_3.2.0-7_all.deb
 f0020c0c8f2a27271480bacd0628d98ce26a4f8f 1946388 openoffice.org-l10n-dz_3.2.0-7_all.deb
 ee39dd39be652ca6791031363a1b1f20d7343363 1943550 openoffice.org-l10n-el_3.2.0-7_all.deb
 e6402c984c03f5e8f306607b4137a5dbb8b04669 3107436 openoffice.org-l10n-en-gb_3.2.0-7_all.deb
 af46d2cc0818c8d8858318e29961360f2c994bf3 1890714 openoffice.org-l10n-en-za_3.2.0-7_all.deb
 9756741b7a78e70190716061b0db4606039dca10 1907768 openoffice.org-l10n-eo_3.2.0-7_all.deb
 9b547f2e97fae28f3134857ad09cc63a6e5132f3 2982266 openoffice.org-l10n-es_3.2.0-7_all.deb
 4b60634d89f87b26e69eb87e3e5c50a3fb89411e 1909502 openoffice.org-l10n-et_3.2.0-7_all.deb
 688aef13137a4dcbba721173c686154c5acb5859 3131476 openoffice.org-l10n-eu_3.2.0-7_all.deb
 d50ee0faefd49fd1dd9592cce556999e41fdec46 1907878 openoffice.org-l10n-fa_3.2.0-7_all.deb
 a6cfb07c3db113e0e27182b79a8d614d5b80955e 1912042 openoffice.org-l10n-fi_3.2.0-7_all.deb
 4978b1e3dfd41d2daab2734e8ef304cad7964fc8 2971876 openoffice.org-l10n-fr_3.2.0-7_all.deb
 4d04c686caa1927d8285d970adc126ff7939f25d 1930428 openoffice.org-l10n-ga_3.2.0-7_all.deb
 046b8358baa45b35e96256f4b8ab9450adbc85ab 1924096 openoffice.org-l10n-gl_3.2.0-7_all.deb
 05e6abbe4866bf26ccc9b4da37d683422777984f 1937820 openoffice.org-l10n-gu_3.2.0-7_all.deb
 c1704e880e1d2c4b05ea55ec922b1be24e295d08 1928690 openoffice.org-l10n-he_3.2.0-7_all.deb
 e0646393572e697fe3cfd041b04bfbcba4a9228a 1931672 openoffice.org-l10n-hi-in_3.2.0-7_all.deb
 78c0ca06049e5cc49f3d107379acc5cfe0f765b6 1923358 openoffice.org-l10n-hr_3.2.0-7_all.deb
 35ed6f2679c24306cc3d92429a7936e2d90582c6 3065856 openoffice.org-l10n-hu_3.2.0-7_all.deb
 4ea8e407d262d869329eef0b5869693dab197732 1908316 openoffice.org-l10n-id_3.2.0-7_all.deb
 184b261aa33b6324303c482fd97570914b6dff70 2999170 openoffice.org-l10n-it_3.2.0-7_all.deb
 c4ccba4264c8695269bbe877fa57a7f2947d8c1a 3073160 openoffice.org-l10n-ja_3.2.0-7_all.deb
 5369e3693d037395ba2ee6fb79769c75cfb18b59 1931540 openoffice.org-l10n-ka_3.2.0-7_all.deb
 e76ca66e80ae4784a7310f17b3f8cd7949c73eda 3121172 openoffice.org-l10n-km_3.2.0-7_all.deb
 460d2c64265b2e5f790e43426474fadd8f4a970d 2996634 openoffice.org-l10n-ko_3.2.0-7_all.deb
 44464700ae2488189b582bba218576ed5f8db503 1916334 openoffice.org-l10n-ku_3.2.0-7_all.deb
 9dca3c71bec90f2c9c92dd247870d26fead803e5 1922158 openoffice.org-l10n-lt_3.2.0-7_all.deb
 f4c93e4ce680a7a79b8e2ee717b7e5210e414179 1919030 openoffice.org-l10n-lv_3.2.0-7_all.deb
 0e791dd54ecf23fe927f51d40f00470958c079ea 1931768 openoffice.org-l10n-mk_3.2.0-7_all.deb
 fa1ef05a5de51d2f3a3833e04e8cb98dcc1e4a80 2030262 openoffice.org-l10n-mn_3.2.0-7_all.deb
 0e73f80d4aab471db8f3e6d3bdd1a0ba7fbf45c0 1936168 openoffice.org-l10n-ml_3.2.0-7_all.deb
 cf751c7d92464d389a720cb478b0acc34bea3a26 1939390 openoffice.org-l10n-mr_3.2.0-7_all.deb
 b7bacb009a3439b2ca0542a27dd2798a24c0e398 1911756 openoffice.org-l10n-nb_3.2.0-7_all.deb
 378a6c8f0c5066e4e43efa63553360bc7edd0750 1922338 openoffice.org-l10n-ne_3.2.0-7_all.deb
 42671efcb1a1bbce84eb57408ebe59bdda6c5e19 3052814 openoffice.org-l10n-nl_3.2.0-7_all.deb
 1cb4fe0e96a00a9e47523582addde5d0048033dc 1909324 openoffice.org-l10n-nn_3.2.0-7_all.deb
 aca82c6590456cae85fa1a9a1db762dbb08590d6 1932752 openoffice.org-l10n-nr_3.2.0-7_all.deb
 efe82bdc0384e6b2adc54d22b5f64498181ef65e 1926488 openoffice.org-l10n-ns_3.2.0-7_all.deb
 e6d87ff0922c59d64e9fd9a590a210dd151a2fcf 1932066 openoffice.org-l10n-oc_3.2.0-7_all.deb
 06dfe1300b3276d8d0d310baeb466eee27303bf1 1916970 openoffice.org-l10n-om_3.2.0-7_all.deb
 474b3838120a1c85ac4f7ed3c58a34a28da392f4 1931948 openoffice.org-l10n-or_3.2.0-7_all.deb
 469a5b46dd4f616272114cad0473d5731a7705b4 1924070 openoffice.org-l10n-pa-in_3.2.0-7_all.deb
 c6671dff6cda995200207b9552ba6be73fccec95 2999264 openoffice.org-l10n-pl_3.2.0-7_all.deb
 52fda62817d93fdb8edb4cc613f4ac39f01e1e7a 3042370 openoffice.org-l10n-pt_3.2.0-7_all.deb
 e2118b913fa8499b2555ac45787179185faf9b4d 2989602 openoffice.org-l10n-pt-br_3.2.0-7_all.deb
 081aa574ae6b9629424c4125184b3fea0d2b477a 1917732 openoffice.org-l10n-ro_3.2.0-7_all.deb
 e2b2688f70c1624331a6488c8ab254b28305950e 2954458 openoffice.org-l10n-ru_3.2.0-7_all.deb
 5a7df0d4ccebf71d5df5d396faa33c845d056cc9 1909648 openoffice.org-l10n-rw_3.2.0-7_all.deb
 ecd7ff02b3795957c9492fc44c83af39818a24c0 1933686 openoffice.org-l10n-si_3.2.0-7_all.deb
 0228b5602cf7dabf89ed08073e84d1ccb17be7d8 3028802 openoffice.org-l10n-sk_3.2.0-7_all.deb
 42b2a3c837abbada3c6dfcba11d9dc90ed32efff 3068560 openoffice.org-l10n-sl_3.2.0-7_all.deb
 c1b6ecb182b6f9377001328699b3a9c85ffcee3d 1921918 openoffice.org-l10n-sr_3.2.0-7_all.deb
 0997308cd09ec9384280877945a093824ed44ce1 1925954 openoffice.org-l10n-ss_3.2.0-7_all.deb
 df79a63a04e2324196a71083bc64c412a40152ef 1922552 openoffice.org-l10n-st_3.2.0-7_all.deb
 0e6d7399f7ec449d072d5ce8fe4c5fe97b710396 2981588 openoffice.org-l10n-sv_3.2.0-7_all.deb
 6e451210a9930426fee21f10938291a2e4db1a23 1935410 openoffice.org-l10n-ta_3.2.0-7_all.deb
 520d059b838381898ee98d1a694a2989f05e6f98 1944290 openoffice.org-l10n-te_3.2.0-7_all.deb
 4d59cf9c3f9c982d93aa0580650d2b69f7c4f7ae 1917346 openoffice.org-l10n-tg_3.2.0-7_all.deb
 9a1a5f48d6a28513c8bd66bd7e8c88a0a6c68d79 1920426 openoffice.org-l10n-th_3.2.0-7_all.deb
 7c13e0f45fb0ce5f18d35b3edb3c7fea945c5de6 1893736 openoffice.org-l10n-tn_3.2.0-7_all.deb
 c29d34013b9b902d1d5b94956deda953f3f48d5a 2461918 openoffice.org-l10n-tr_3.2.0-7_all.deb
 e54dd54c146a818b3bfd1ff0b5f05f7a9669366b 1925122 openoffice.org-l10n-ts_3.2.0-7_all.deb
 47cdbc3c26b2480ba336807fc06b8fda5928f97e 1911996 openoffice.org-l10n-ug_3.2.0-7_all.deb
 91db733656c1e1f165ba544fd55ff18180152eca 1927302 openoffice.org-l10n-uk_3.2.0-7_all.deb
 9173cf7ca4e9316a9c62fc99362942613ebb1fac 1903908 openoffice.org-l10n-uz_3.2.0-7_all.deb
 e0a0067288f9749d2086f66a264c4ce48910d472 1928292 openoffice.org-l10n-ve_3.2.0-7_all.deb
 9c9f048a1d2a2303427119cdb8629301271ad608 3074188 openoffice.org-l10n-vi_3.2.0-7_all.deb
 8f728b82a7fce1b27f0de0691b0d3830324ae4d6 1936212 openoffice.org-l10n-xh_3.2.0-7_all.deb
 a9545ad6246c4f0217cdd8a22e8e203fcbfaeb44 3102820 openoffice.org-l10n-zh-cn_3.2.0-7_all.deb
 f8d1c47a052e3af42d100a3fe9121c5a0f983fe7 3098428 openoffice.org-l10n-zh-tw_3.2.0-7_all.deb
 f228b18af1d87dc026bb299d3cf63e0190904564 1924540 openoffice.org-l10n-zu_3.2.0-7_all.deb
 88d0e0f6ceb708a446d78870691f69872be14e4c 10337362 openoffice.org-help-en-us_3.2.0-7_all.deb
 d3ac11fc34828ac4750d0102efc936aa0a770ca4 11933290 openoffice.org-help-ca_3.2.0-7_all.deb
 cade53d82a56d6c4e11fa48a03f3ad9903807e3c 11628510 openoffice.org-help-cs_3.2.0-7_all.deb
 5c4b9aed80a5a5d50131e2299c4c92a8d2f014a4 11501588 openoffice.org-help-da_3.2.0-7_all.deb
 5c502649a6bfb6f0b609193dc4ecb9bbdcdc83f2 12099390 openoffice.org-help-de_3.2.0-7_all.deb
 ca4c6ea7f1afc5ff98486530745b2106e31a3df4 15382988 openoffice.org-help-dz_3.2.0-7_all.deb
 434c301a7d993dfc8fd441d321d4d927c21553fa 12966028 openoffice.org-help-el_3.2.0-7_all.deb
 bb32d3b140b10902324ccd5a234ca17f0c0c913f 10303000 openoffice.org-help-en-gb_3.2.0-7_all.deb
 a2b13f81b1b4195c09658c143016f0a699fa21ce 11969854 openoffice.org-help-es_3.2.0-7_all.deb
 5973d1730718e8ff3562f7bed7002ad5feb018d2 11445178 openoffice.org-help-et_3.2.0-7_all.deb
 a0ab3fc747d0deb6142ca8567d32f066c5a280e0 11559602 openoffice.org-help-eu_3.2.0-7_all.deb
 9c7926424579434f74c67ca97ec209042055bd0c 11975476 openoffice.org-help-fi_3.2.0-7_all.deb
 74e5006290896b3bdc9007a1cb5b9fa7f74ee403 12192646 openoffice.org-help-fr_3.2.0-7_all.deb
 dc7fb162386f1e8f275890c55eafa8254c5502bf 11625606 openoffice.org-help-gl_3.2.0-7_all.deb
 046d0f3ad694dd8b1b4de267c8f017420ee6e397 11484462 openoffice.org-help-hi-in_3.2.0-7_all.deb
 51fda604b348bc721895bd7c603480d3475269bd 12009540 openoffice.org-help-hu_3.2.0-7_all.deb
 d840c4428d016b3799bbb099bd05897d1708d92b 11890024 openoffice.org-help-it_3.2.0-7_all.deb
 822ef6559dd51b028df12626d05ea7fa614ad1ce 17513310 openoffice.org-help-ja_3.2.0-7_all.deb
 8168171da1a2c6af0f0ee0a160c1e4311f056f1a 14619286 openoffice.org-help-km_3.2.0-7_all.deb
 ba32c472f6f7671f287b4bb67e9636bac4aba30d 11508612 openoffice.org-help-ko_3.2.0-7_all.deb
 7f2d1e908f8b50b33a425c9a1ae7b2ecd00e6440 11627060 openoffice.org-help-nl_3.2.0-7_all.deb
 523fc7ce31620baf547d4a4bbf732fcc90c5a3e5 11913310 openoffice.org-help-om_3.2.0-7_all.deb
 a6e608fa65d6979a74cfcd040c8e7635cc7091e6 11954212 openoffice.org-help-pl_3.2.0-7_all.deb
 72bad493ef5dcfccf78cd9556d4db6c054476e92 11828376 openoffice.org-help-pt_3.2.0-7_all.deb
 fe4b57a00a32aee3045a7c415e5f461e4ef5644c 11693486 openoffice.org-help-pt-br_3.2.0-7_all.deb
 b13f4c88bf349c1bc0d5d2dc6f2d33788fb751b2 12386306 openoffice.org-help-ru_3.2.0-7_all.deb
 eca8489d7bbb635efd60cc0310bb057de344c9d7 11691786 openoffice.org-help-sl_3.2.0-7_all.deb
 958b6aad86ad3e3ec917fbdeba50d67743ffe793 11553552 openoffice.org-help-sv_3.2.0-7_all.deb
 066006b8ba2d25067279f75b5447f3a212e08632 12772582 openoffice.org-help-zh-cn_3.2.0-7_all.deb
 6a2e0717191ddbe725f395e5a02aadb005ed1fdf 12972510 openoffice.org-help-zh-tw_3.2.0-7_all.deb
 7d7222a7211216dabb247822c8807aa155ec18ba 1494672 ttf-opensymbol_3.2.0-7_all.deb
 79285db1af1af6af7e6f5a9bf23540b4aebd8055 5273184 openoffice.org-dev-doc_3.2.0-7_all.deb
 6ad98be2e533abe258d67362bee49bcdae13a325 1393432 openoffice.org-l10n-as-in_3.2.0-7_all.deb
 c4eb0ce406aa5a24a2728887cf4cdfe48a1d5c21 1393142 openoffice.org-l10n-ml-in_3.2.0-7_all.deb
 5687ad8d468b3946bafda7a3053d7f6748429848 1393250 openoffice.org-l10n-mr-in_3.2.0-7_all.deb
 9aa08a3c3f8314b4856c35838a04807a2377c8bf 1393184 openoffice.org-l10n-or-in_3.2.0-7_all.deb
 67e0b82202a55df30e77deceaa47320443efa817 1393328 openoffice.org-l10n-ta-in_3.2.0-7_all.deb
 1a0f63794593d099254131fde2baabc5a178568b 1393322 openoffice.org-l10n-te-in_3.2.0-7_all.deb
 e8994f1f747a084f7019be84a73a97e483f20811 1402548 libuno-cli-basetypes1.0-cil_1.0.15.0+OOo3.2.0-7_all.deb
 9dddabfbf5edce0a10dbd3928038d7b976d6bd28 1434006 libuno-cli-uretypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 7030d41c0b28826a62b037c17d8e3589c2dd6e40 1646110 libuno-cli-oootypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 3c8bc1a77bb3e3079f096a382e7520e0bea36247 1398722 libuno-cli-cppuhelper1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 c688015ea806e26286bcb60eb91ab7bf5fc383ab 1400788 libuno-cli-ure1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 046e0d3671ce3703320111aaa31f5bcaabb0e0e5 2418326 openoffice.org-wiki-publisher_1.1+OOo3.2.0-7_all.deb
 7fab8e2b9baa57972d82d7ee893834c610bdc6e6 1843228 openoffice.org-report-builder_1.2.0+OOo3.2.0-7_all.deb
 a2af740f94980d6aa6210cde9b56f2b41f73a90c 1393224 openoffice.org-l10n-gu-in_3.2.0-7_all.deb
Checksums-Sha256: 
 2df27eea19d8336b140a2681b369c86bb22e26ea7954e2cfd9e67898eaf61ff3 12915 openoffice.org_3.2.0-7.dsc
 3d07a3af06205b0f392de87f23a2e34020849006f7ff643abba9d3210cc2d6be 14582133 openoffice.org_3.2.0.orig-ext-sources-ooo-build-3-2-0-10.tar.gz
 d12bee0df28c92d88c12b671f176c67253c90fef7483809d64cf475467e199f7 13181789 openoffice.org_3.2.0.orig-ooo-build-3-2-0-10.tar.gz
 98ab70025646060d87e334aface03308007b84fa7a41f3c76e650e18d836f029 73664293 openoffice.org_3.2.0.orig-translation-updates-20100219.tar.gz
 f8c89a03db06d77e5ef20b34407239a5d5eeecd1998c5cc4b89abc0af9dd022d 340896 openoffice.org_3.2.0-7.debian.tar.gz
 3e60a6b98974cd2a798f9eaa97a4aaebbce2712ff60ce09080b0564456cf86c6 1395234 openoffice.org_3.2.0-7_amd64.deb
 b72aaed71633b32e615778cac2aecfc4d3a633adc42923dd6cc64580ab088f88 41824326 openoffice.org-core_3.2.0-7_amd64.deb
 5ae0fc61306f166b6a75087b2e199707a4bce223db2b2d59692c484e372cf667 9689236 openoffice.org-writer_3.2.0-7_amd64.deb
 6e0bf66945e71cc4bfb104297b30d3540055360a32c9bec807d0e5276484c199 7954244 openoffice.org-calc_3.2.0-7_amd64.deb
 f6791f2857b89d9cd6f80af29c3d9bc4428d3ed7ceca9774d76f805e75359c3c 2067500 openoffice.org-impress_3.2.0-7_amd64.deb
 e4822b67e5e1c3180150e8258a61da838a721b6509cae39ba77ef35f3de47315 4454474 openoffice.org-draw_3.2.0-7_amd64.deb
 faf37b6e4ff1a6e7641074d4f75ca7b24f6b142e703aa4b419add5013d1ac9f0 1738892 openoffice.org-math_3.2.0-7_amd64.deb
 4cfcc3012a7fc5f3b147c0767f561da3b950ff62807a21bd3dbb6c89bae83064 2227424 openoffice.org-base-core_3.2.0-7_amd64.deb
 efebfb8f77f8af4995e150c7778e5ee6fe564f1a1ea4182f4723ea60ac6db7b0 4285484 openoffice.org-base_3.2.0-7_amd64.deb
 99f5d3cf4dbc8121aceaec7d75cecef4ac37681f8022d52706b0ef5eda450f2d 1628162 openoffice.org-gtk_3.2.0-7_amd64.deb
 c991212a7cf7c704150c95de87c77e1fcba8e016549255ea7bef9aee1f3573af 1477704 openoffice.org-gnome_3.2.0-7_amd64.deb
 54d68b34f1241a877755d267fe3f17d81a64ef3fc6ee4ea548734ef5e965c18c 1511028 openoffice.org-evolution_3.2.0-7_amd64.deb
 ad5b235f3f58d06a3825e34ae43cc40714a3a9327aa91f9fc96d8e49af2166f0 1531312 python-uno_3.2.0-7_amd64.deb
 525606275df60de0a7442cdbe949c7c6b1c3a65619cae9884d28b8251545afe9 1438344 openoffice.org-officebean_3.2.0-7_amd64.deb
 3f250ed6a2d88c14aa8b340c4e458393cafbbf490a0c67c5d8275b98a3eba8b2 10326726 openoffice.org-filter-binfilter_3.2.0-7_amd64.deb
 2a956aaec8993c535f55d7ccf4253b55eb44cb536b11c810ac846edefd1e788a 151150 libmythes-dev_3.2.0-7_amd64.deb
 114b2743bf35050c6a6f0926e4c0bf75f8192f164131f451581e0e2a1d1a424b 5261026 openoffice.org-gcj_3.2.0-7_amd64.deb
 b1a48511a7c9b6ea39264a87ff8c63f607877c82e50893d740ad6653917f6981 1428326 cli-uno-bridge_3.2.0-7_amd64.deb
 0b349398b6069d1021cbe72ac7c071af2d3bcc02ab93fb462f46491f1be05d8d 1439440 mozilla-openoffice.org_3.2.0-7_amd64.deb
 b4aa3215ef04652bb5211bcde227dc987a549b91e6f853b13fff2b9a6ebd2761 1455794 openoffice.org-ogltrans_3.2.0-7_amd64.deb
 d61bd4b7fcd91ec1553102d685496912af9034ebc6bf3ac52144d0fa891e3998 2437358 openoffice.org-report-builder-bin_3.2.0-7_amd64.deb
 521f22d56349c95a54926ca0fff2d6e619c04fbea53d328a8171cb4dfba17029 36619278 openoffice.org-dbg_3.2.0-7_amd64.deb
 a6b2dd2881d398fc661badddee4be59a07c74c1207e6e8b01b442d3970abd297 4274752 openoffice.org-dev_3.2.0-7_amd64.deb
 182a877d79669275495d1eb07a641a87909d432cb0786f2737b73027223f6365 1475570 openoffice.org-kde_3.2.0-7_amd64.deb
 ab08eac7b07e383b4e477031f31bb994dbef9fdc6ec5a219d23558fecdb7b4a2 2183406 openoffice.org-pdfimport_1.0+OOo3.2.0-7_amd64.deb
 97c0be70b24c6e4e71350230ec455fe5cc3a392dc4e3144204fe2465250e8c0d 1892756 openoffice.org-presentation-minimizer_1.0+OOo3.2.0-7_amd64.deb
 9b5ba8e80242b6d62aeab8081f9cbc2becab43e88197a500d99b9a753096e5a7 2150322 openoffice.org-presenter-console_1.1.0+OOo3.2.0-7_amd64.deb
 40953094114430454f04592973db654e23fc7658f4667176f78c1d4803027c81 1837906 openoffice.org-sdbc-postgresql_0.7.6+OOo3.2.0-7_amd64.deb
 8044bc4a7995206a7179dd82a682a51c61f592c1c4b483a6b623015e4693339d 1705926 openoffice.org-mysql-connector_1.0.1+OOo3.2.0-7_amd64.deb
 2b118c751bd4c2c449dc9da62e091bd6d89ac30626e72810da7d397d27940aa1 2907110 ure_1.6.0+OOo3.2.0-7_amd64.deb
 079229ee9954ee4266e4df23dd6823797d1c016fcbe44bda1dafaf22bcefe7b8 1897060 ure-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 e2f3f970a1adca64cac1cb846c1c2914046b00b89a07e5b6ed4c0c660ccb8859 2730296 uno-libs3_1.6.0+OOo3.2.0-7_amd64.deb
 b7f839fcec5a98c16711b9abee08747503e69f022c9bedfd320879d3ecb6b7b5 1620286 uno-libs3-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 2ae4d390877cd29024b219a03515fda13bbf069c26abb2da830a8a7ccd32d439 1643458 broffice.org_3.2.0-7_all.deb
 9d39fd5e548cb8ca425f7f7c53e64f628a843c9881742064801c8d3d4a7241fa 1393550 openoffice.org-l10n-za_3.2.0-7_all.deb
 b97bce7fdceb5dfbf6af5784133484a133a05448a3d93d431be7a5587628b50c 1393354 openoffice.org-l10n-in_3.2.0-7_all.deb
 f1bc36d5ea91665de338578ae91db80c36936f93ec0bd9de1d9b5545567796d3 20723566 openoffice.org-common_3.2.0-7_all.deb
 8f98d472db517b45bb2f4a8ceb8fb0cbb1ad275c977201b9be2010d526ade2b6 5399770 openoffice.org-java-common_3.2.0-7_all.deb
 902966e1485383679e617b7ffce71551177efd4b33c7fec0f8dd23cc6089eee7 5728144 openoffice.org-style-crystal_3.2.0-7_all.deb
 94df0d0bc4da3dbd8128695b871fcc089c4fd09f73e2b28fd961bf4937f0c422 5900580 openoffice.org-style-oxygen_3.2.0-7_all.deb
 db2e39ba1240f007bea6fb0e13451723459bce6660c9b9103077ce8cc0a77938 5310634 openoffice.org-style-industrial_3.2.0-7_all.deb
 7a3b085e01f6422fdd93e3b1e2707970b549da46b84adfe89cb66a2c3578cb4c 5295686 openoffice.org-style-tango_3.2.0-7_all.deb
 8be7fada8511bc0bbcc82d95a07d0d1361225955cc64545e025586512d43e3dd 4056822 openoffice.org-style-hicontrast_3.2.0-7_all.deb
 f49fad7e7a4a2683098ef858b761b68778e0eccd4ab52175a2160aba37696f45 5613022 openoffice.org-style-galaxy_3.2.0-7_all.deb
 cd404bc462cae4c0258372d0cc65c2a953e63c90ef449fcdf3b89862c3978421 4050888 openoffice.org-style-andromeda_3.2.0-7_all.deb
 b97cd934404f57c023ed96e8153f3060c5645d9749f7c5b48520e9412abb6530 1403442 openoffice.org-emailmerge_3.2.0-7_all.deb
 24a47a6f26a0792cc352b447561e3d9830fb34328c943076a5288a105d38bafe 1486888 openoffice.org-filter-mobiledev_3.2.0-7_all.deb
 65c56c936a0abfaf00e1dfb295d69f9eaa1bd8d352e89d8fdce2da1f477db170 1428440 openoffice.org-dtd-officedocument1.0_3.2.0-7_all.deb
 888ae4dd6ba247a657a2cbc239b2ab891a0e5982eac613c489a91c273f022418 1913630 openoffice.org-l10n-af_3.2.0-7_all.deb
 fb6f478e8e08f611323061fc44e9d725b6330085f0545b4a8c9d9cbc649ef25b 1918898 openoffice.org-l10n-ar_3.2.0-7_all.deb
 baa95efc08f8dabfc994c215c7a058fc5b767b2641d896114e69c960aedd0ebf 1931268 openoffice.org-l10n-as_3.2.0-7_all.deb
 231cd5ef7f7a48d2f25bd192930cb135f4635c96eabea33f5ba14f576e29d189 1927168 openoffice.org-l10n-ast_3.2.0-7_all.deb
 a443510276344fb9c44b47bb430e48497824f650876e6049331b4565849176ca 1916506 openoffice.org-l10n-be-by_3.2.0-7_all.deb
 34480eaef1be2f85f207c3f3d8da5b9d6a367623ecdba074e99c5e2faf4c9604 3090382 openoffice.org-l10n-bg_3.2.0-7_all.deb
 265e294f48ed46ae99507df94d0ee138f43b32cc7043f084eedb5daf0be34cfc 1928832 openoffice.org-l10n-bn_3.2.0-7_all.deb
 5491744523fdb49f40aa51d82798f3325b1fee0a258c68655db325c5f64fe3e2 1913836 openoffice.org-l10n-br_3.2.0-7_all.deb
 482cf6ad9b567801bce68ff70c55d533cfb741e19d52c1cc6a3aad639d2078d2 1916578 openoffice.org-l10n-bs_3.2.0-7_all.deb
 43b174aa95476679e3a1c6217e474bcea1d72c4c37e22352b4e890f93890b2da 1921992 openoffice.org-l10n-ca_3.2.0-7_all.deb
 8be3eb23ad3ead50ba534ff813909db9b7a270ca94d777fcd0e8d1e63508061e 3049658 openoffice.org-l10n-cs_3.2.0-7_all.deb
 125ca81dbf5dc6e0dfa2d962b57b4dac438642caf0119d92cf4536611aa8d6ea 1911730 openoffice.org-l10n-cy_3.2.0-7_all.deb
 3cbeae6c4a56027a8526e631a4fc39e2336b328d54a22833f4597bf17907dbd9 3024248 openoffice.org-l10n-da_3.2.0-7_all.deb
 af7176806e5170ff0c4fc4550bafce82bdd65c7521c4454d7c0ad86cb7375431 10347576 openoffice.org-l10n-de_3.2.0-7_all.deb
 0aeaa313d7366ad6875c2d1dbf04cbefa910d4ffc0935adbbe5f758cbe724701 1946388 openoffice.org-l10n-dz_3.2.0-7_all.deb
 6dafe88d28153252642d813e11e87293624fd22c9ba24878db6ca1bd2cf02212 1943550 openoffice.org-l10n-el_3.2.0-7_all.deb
 7f53a1e5bef60843fc7ae9ac4f5b914900a5a4d465274a923ef237bf196150e5 3107436 openoffice.org-l10n-en-gb_3.2.0-7_all.deb
 450531f058dabae73146beedcf05c7f173241adf6d70a893f0d4a17e102fc274 1890714 openoffice.org-l10n-en-za_3.2.0-7_all.deb
 01873221a275485033f9202f1221758e5b7e7c279d52526e098fd79f09204768 1907768 openoffice.org-l10n-eo_3.2.0-7_all.deb
 b0202e2603cda0324e6a37ab98aab634994aebbbf98aca93cd15b8b0c02c98c4 2982266 openoffice.org-l10n-es_3.2.0-7_all.deb
 10e46ab254f1922e47a358a2fe4ac3f0ff07cf0ad70b256be80f5009f433b260 1909502 openoffice.org-l10n-et_3.2.0-7_all.deb
 3daf98c9950f78245f6c875fc28c038097b1904f1c4e9e9f3ace0f2e56be073b 3131476 openoffice.org-l10n-eu_3.2.0-7_all.deb
 85ec55eeab3a579f7dd849ae3d436dd1608c1234eea7c119ce96fddbb7d2568f 1907878 openoffice.org-l10n-fa_3.2.0-7_all.deb
 7d5f9e4f0dc133b01a758813c8cc80e36c0663a9f223975e645092da26302314 1912042 openoffice.org-l10n-fi_3.2.0-7_all.deb
 4f441a2053e8efb817af52af71250d87c4a05e14e5ce6e2fac3ff06f02008d1e 2971876 openoffice.org-l10n-fr_3.2.0-7_all.deb
 cb787b67da386840f50e3aec94c7b1e9e67c04d92a5bfdeed94182d77291c2d2 1930428 openoffice.org-l10n-ga_3.2.0-7_all.deb
 2cf6b5b71d04e73de78c8eb8392b44f9db0ba4505e5c023a4ff03dad12767596 1924096 openoffice.org-l10n-gl_3.2.0-7_all.deb
 15a5f92d37f2117283fa35f1a7a0472b2b23362c8bda1ee9a2d342ccfe675071 1937820 openoffice.org-l10n-gu_3.2.0-7_all.deb
 0f8f08e1297b1c364472697e9c53e071cd2a001354d9bbb9abc2a87770015be0 1928690 openoffice.org-l10n-he_3.2.0-7_all.deb
 4cdcd3173bd3f56825bb6c562de6e10a388f2ff30cbea5145736610d155f4b5f 1931672 openoffice.org-l10n-hi-in_3.2.0-7_all.deb
 26c57970082e9f08cc2556623918922f01abeab17d02057c893cd939e6dac56b 1923358 openoffice.org-l10n-hr_3.2.0-7_all.deb
 aa844b08982585c08b050c1f9cd4fedabf96d88d1125be286649519aad631df8 3065856 openoffice.org-l10n-hu_3.2.0-7_all.deb
 a2e59a4a4cb9046ad87d9d39c1a3785c592986d877741af29f72e97c2e7c9a0a 1908316 openoffice.org-l10n-id_3.2.0-7_all.deb
 2c4a6bbca9528018ecaf627dc5d6a6d8d912cf1d661529a66acf8676378bec41 2999170 openoffice.org-l10n-it_3.2.0-7_all.deb
 ab72d55857d41e711f4fd3992475e4e8491bc34538016b5b52348fb88f76790f 3073160 openoffice.org-l10n-ja_3.2.0-7_all.deb
 4efea81a18402b17761ad1fa35dea8fc5bdd72b01e6e4debea49e2175ba82f95 1931540 openoffice.org-l10n-ka_3.2.0-7_all.deb
 c5bfdf5b31ceda869257cba83a4b1e9e7546ba672c48b331305baf508b0d8206 3121172 openoffice.org-l10n-km_3.2.0-7_all.deb
 605bdfe99d2b3df73e7e91e4bea44eb80bce9e8a780326696c2fe32bfc3c407a 2996634 openoffice.org-l10n-ko_3.2.0-7_all.deb
 d1fdad2513580820b74624105df08bf0dd650f15c794fa51266a0d3bdbcdd8d4 1916334 openoffice.org-l10n-ku_3.2.0-7_all.deb
 b4d836a2084a4dad7b49a54779fc6ff642b04f83d2dd4f47d20d47f39ab692a3 1922158 openoffice.org-l10n-lt_3.2.0-7_all.deb
 8c23fbda030c1ecd53a46eb57fcab91921deccbb2e377bf96cf940f9f32d5921 1919030 openoffice.org-l10n-lv_3.2.0-7_all.deb
 5c21a3f7c43d95babcb7cfd434b70b49c2762fe571ae0a22e15796aa6d356909 1931768 openoffice.org-l10n-mk_3.2.0-7_all.deb
 66f962b2aec60bc82cbd7fdd2c39ad1fda2bfc107ab272c4183ea871a0b3931a 2030262 openoffice.org-l10n-mn_3.2.0-7_all.deb
 bd4fe8f475a9ded7c94ac54ee68184efca058d4dfa8c7aefe092990a69e6c8aa 1936168 openoffice.org-l10n-ml_3.2.0-7_all.deb
 5820723a8414a398c7bac8740000515716e0747b62151bcda54c1be484fb7f18 1939390 openoffice.org-l10n-mr_3.2.0-7_all.deb
 6916c8405428c8b75ff3cef129dfce855cc216ece7ca64fe2af6fc1e99cdf845 1911756 openoffice.org-l10n-nb_3.2.0-7_all.deb
 cb4649520fad9b7d8b0fc3f644ea3e44ecf7367199286d4bda751a0d4bd67f12 1922338 openoffice.org-l10n-ne_3.2.0-7_all.deb
 2cc9f4d298eba7a48b5a5b419659391cb064f5845ba80738823ae66e928f867e 3052814 openoffice.org-l10n-nl_3.2.0-7_all.deb
 1aba7af2d9a11669b2d3215a0e1115a36c6d7e500bf7cd5d28c51e7ea59551cd 1909324 openoffice.org-l10n-nn_3.2.0-7_all.deb
 491ee516d74aa9d3797ae7cc0ffb7625bf33d15260a9ef416c3797c12f9d4d2e 1932752 openoffice.org-l10n-nr_3.2.0-7_all.deb
 6fa641aee03c23a523a260f72a9f0765e1f5d0cf54b26ce0a6eb9a4dfa717828 1926488 openoffice.org-l10n-ns_3.2.0-7_all.deb
 a9ae09f744ec46aec31b30479a813b802938f9297cf580087663f9329922368e 1932066 openoffice.org-l10n-oc_3.2.0-7_all.deb
 b769a7b0e9a497f20fb16931084945aa46256ccd6e082d00f9e60cf9096cd49d 1916970 openoffice.org-l10n-om_3.2.0-7_all.deb
 0dfbf84f07b53c736567fd0c61b8fdce8fcf00b6789c6af9cb1f8ae880d9a4d3 1931948 openoffice.org-l10n-or_3.2.0-7_all.deb
 ba167391cd0fd3402d785023d15db2ee04aa767ba549a662336de84aaab8d552 1924070 openoffice.org-l10n-pa-in_3.2.0-7_all.deb
 ed5beae2335223f407c2f71e9a3e69e9d41299127d7d5ff7f83d39c9aecd355b 2999264 openoffice.org-l10n-pl_3.2.0-7_all.deb
 6dfc350a398beb43f9a5f29f014b68252a7f925992d8202292370971e4fd9a75 3042370 openoffice.org-l10n-pt_3.2.0-7_all.deb
 a822b834f0cfb8d62b799c357cf458aad7a54d37792b5622056c6d11a392cc0b 2989602 openoffice.org-l10n-pt-br_3.2.0-7_all.deb
 c79a16426b0f747a576b690843c1e906e94e3213246bf86a0c07b8cfc50dcd18 1917732 openoffice.org-l10n-ro_3.2.0-7_all.deb
 aab7726d714ea41e4d40503861d64d260a857a66d94708384ea08eb3c2b1b41f 2954458 openoffice.org-l10n-ru_3.2.0-7_all.deb
 87937451e7f2a630955854c0d32888c6baa6443dfa5cff126254c99871b41ef8 1909648 openoffice.org-l10n-rw_3.2.0-7_all.deb
 ab6fae773b0bfd1cc85de03a39904fb0c71d6dd4b4dbc9711cdca0e98964f0a7 1933686 openoffice.org-l10n-si_3.2.0-7_all.deb
 40f36d6aef5969bf7f3ab136f8e67414f2d6926be0d1e7debcac9f25a1c528ae 3028802 openoffice.org-l10n-sk_3.2.0-7_all.deb
 d1d9d5753f877b5d74954459cf501ec4ca84b755925b97e6949bd1704f3abfb8 3068560 openoffice.org-l10n-sl_3.2.0-7_all.deb
 969d57f7979720026563b7ebef284c0c041e2e6803f79207265bc71bb5689edf 1921918 openoffice.org-l10n-sr_3.2.0-7_all.deb
 1f99719563fb91802fef0b15e09cfbaa2ad639596eb714d093aa53fccbdf52a1 1925954 openoffice.org-l10n-ss_3.2.0-7_all.deb
 99fd8f421961442269574db1768c29895b0e607bcac3df2d58405c39c3c1867a 1922552 openoffice.org-l10n-st_3.2.0-7_all.deb
 e1d22eb08d23b86a3c44379564e363616bebe8e0efa869b41dfa3c7a1e95394e 2981588 openoffice.org-l10n-sv_3.2.0-7_all.deb
 fd76fc6b5b18f4922bf0b8020c2b70787561dcc44169278563340a3b95aaf77e 1935410 openoffice.org-l10n-ta_3.2.0-7_all.deb
 159899e7621a38c22c832666f6f822ba972391ba75d09b32ab328428360be13a 1944290 openoffice.org-l10n-te_3.2.0-7_all.deb
 7941dcf07946efc50165e45f501c76c87c5e7c4b40638debc611b80683d8f964 1917346 openoffice.org-l10n-tg_3.2.0-7_all.deb
 c2aca212b3e0447ddea9f1c0e0de9df683bd3f4364181ee08bf641023119a8db 1920426 openoffice.org-l10n-th_3.2.0-7_all.deb
 dc4b0f5504b637dea396b03973554d48a01bba8d4db29f7c3938fa454154c992 1893736 openoffice.org-l10n-tn_3.2.0-7_all.deb
 f92da03ac287644177469b8229e348b55e243fe61fa45ee81663e85997c9f207 2461918 openoffice.org-l10n-tr_3.2.0-7_all.deb
 fba0266fc34a2f586f813f72b5e99e9fc9fc76bbb0bae7b9b6f9a796896522d3 1925122 openoffice.org-l10n-ts_3.2.0-7_all.deb
 e0f01ab6daac3942c14e373adb836d08355480497d8620f5db36d3f6139e54c2 1911996 openoffice.org-l10n-ug_3.2.0-7_all.deb
 b0977779b67a9d23ca0195507176d7b21b5f8536c8a4526ce8a1f5a9fb7de8cf 1927302 openoffice.org-l10n-uk_3.2.0-7_all.deb
 64dc6adc97d0b85d4f2b0ff72ed0906fae441033090b686434288dcfa0c0339a 1903908 openoffice.org-l10n-uz_3.2.0-7_all.deb
 dfd780398927119b59dea25da0214d72659aa1491639141e265c24e28b201e94 1928292 openoffice.org-l10n-ve_3.2.0-7_all.deb
 05872e33c81b4bd0d11aca637e11533e19fdfb548eeb8df0ce41ea2e2022a814 3074188 openoffice.org-l10n-vi_3.2.0-7_all.deb
 9100f7c61fc3cba0612674023a9866194e9d0ce153f31c1c82cba36876f0a504 1936212 openoffice.org-l10n-xh_3.2.0-7_all.deb
 311d85420c86b25c6ccbf018d30455685840f762cd44e7a108a93b481f3c606b 3102820 openoffice.org-l10n-zh-cn_3.2.0-7_all.deb
 1afa0d92a86e4cf16bfe424dfaf2cf775c006454845e9abe1b64f40ad25683a1 3098428 openoffice.org-l10n-zh-tw_3.2.0-7_all.deb
 025d967414a7d231a5f5fcfb9eebe646169b266157826d78e49815b07f59d59a 1924540 openoffice.org-l10n-zu_3.2.0-7_all.deb
 3df0aac02824cf32355bc9a6e1994a2076f00d4ba1da72e4e34de18333eb73ab 10337362 openoffice.org-help-en-us_3.2.0-7_all.deb
 7c40ef43d3719167d66f6cfc508b338947cae2c863929b6330df13032b58e4fd 11933290 openoffice.org-help-ca_3.2.0-7_all.deb
 812fc19c77fa379621a60ce3f8c02d7ac1b1cb687328ae40765512a7a783ca20 11628510 openoffice.org-help-cs_3.2.0-7_all.deb
 580447299fe289aca1df0a02a402b2e476b7983d1f38942290bea0ece73dd5d4 11501588 openoffice.org-help-da_3.2.0-7_all.deb
 43d63ea7aa5a87fe86a3f9583a3f1ad564a032d4b1398263ce13de63c2e0599f 12099390 openoffice.org-help-de_3.2.0-7_all.deb
 e69fe060ad4bd880d399e46639906b822e10980f52b46397b4b79529ccf164c6 15382988 openoffice.org-help-dz_3.2.0-7_all.deb
 8f5948995af4d35d9ffb63c6516ba27fdd15f24c19eef623b29a219eb2b88498 12966028 openoffice.org-help-el_3.2.0-7_all.deb
 f651c33fb8eca2eba3cf500bb5e05d34e91ccb0db588d3b7cdb9ce6b5c45fac1 10303000 openoffice.org-help-en-gb_3.2.0-7_all.deb
 1a2873a8f8e022249271f86d4ed53f26e9d763041a20575d038b2cec44f5bc59 11969854 openoffice.org-help-es_3.2.0-7_all.deb
 4ebc94227e0fc505567b2a38eb1aea3e684a69ad478aa1207d12813e0bd72659 11445178 openoffice.org-help-et_3.2.0-7_all.deb
 1f37d1d2e648551b7401bd41ee6c451ea76a276e0f50d420fd761ccfcaeef8f1 11559602 openoffice.org-help-eu_3.2.0-7_all.deb
 f18119f3a45f4325b456186361cc46149756997b68eb2bb2463ea4c48a8afaf0 11975476 openoffice.org-help-fi_3.2.0-7_all.deb
 ff040229816ad81a824a78a7d5555062b31f1cec09e6ef9c28e1c757c130a5e9 12192646 openoffice.org-help-fr_3.2.0-7_all.deb
 e4083addd5daa585d987c32c6e258ac77faac5a3c396b5862d2aa82dae95d11e 11625606 openoffice.org-help-gl_3.2.0-7_all.deb
 e7050e4b90efe8177e1332414a8037ef9c47119df04bba80f3f588a4f90fcc79 11484462 openoffice.org-help-hi-in_3.2.0-7_all.deb
 b5063dfbfab0838f08ffee26d189e89e4d6c5c1f53af0d0d06fb69ae7c383e8c 12009540 openoffice.org-help-hu_3.2.0-7_all.deb
 a81da6ce5224abfbfdabe2eec4bd735b1629160807e0bf156c2374b50684b3f0 11890024 openoffice.org-help-it_3.2.0-7_all.deb
 434f58f30f7a45d3bbcd20c12f5360e8771a570ab229f950ce9de68b7cd06462 17513310 openoffice.org-help-ja_3.2.0-7_all.deb
 e6de4be1231cec85ca0a6940890de521a57157d9a02409ec6da93a9b5bd84200 14619286 openoffice.org-help-km_3.2.0-7_all.deb
 eb9744ebe46d52180df0ae327c8c3cdeae7859a668871cf73aaf751b5f4bbed0 11508612 openoffice.org-help-ko_3.2.0-7_all.deb
 d7b925350555a638d8d2f1bcf71d9be19602bd952c5666960631390e9afb2fc0 11627060 openoffice.org-help-nl_3.2.0-7_all.deb
 6f383cc4277cd3a9fb9c0d6aed4a7a3aadbdfdbbb5eb7cfffcb2cbbd47710519 11913310 openoffice.org-help-om_3.2.0-7_all.deb
 e062a647268a45e93ad1b42fa09e148119cf37774b97bcf687f2569295bcb2d2 11954212 openoffice.org-help-pl_3.2.0-7_all.deb
 77b839e179b91a060142b8150daba17431c9209ad21cde74819aebc8bc485a9f 11828376 openoffice.org-help-pt_3.2.0-7_all.deb
 58cf26034916aa55b290b0b1bc6a2a1629b1f2dd04a94d0bf1038565c0594240 11693486 openoffice.org-help-pt-br_3.2.0-7_all.deb
 8374b8e2a6bc3d7a09b4af2b00c479e57ee30988d2d0d8d661c82b11b3438f76 12386306 openoffice.org-help-ru_3.2.0-7_all.deb
 415abd79d9d6371d1802dfd5ae333db4d0bc335c859e50e078c02e8f08e2b0bb 11691786 openoffice.org-help-sl_3.2.0-7_all.deb
 c3eac2cc13c8588ede0e037d0d56d7bb78929b985cb5152844bdbe24e8a224c9 11553552 openoffice.org-help-sv_3.2.0-7_all.deb
 a3642fe20fb752db7dc6ab89da232485ab9006ec0f24c9275bf3a0b79ba0c742 12772582 openoffice.org-help-zh-cn_3.2.0-7_all.deb
 0e3ca751bc6d08e3c4701c538bc3b5accc52a12ee9d455e8fea745c25c04ce9a 12972510 openoffice.org-help-zh-tw_3.2.0-7_all.deb
 a697f035471fc501e64bff2eea99faae26ed1e61b20fc83951235575a96aae9d 1494672 ttf-opensymbol_3.2.0-7_all.deb
 8e22398fb0f158acbdbf8cdf7e09aaf84f15eb9a9c87bcae359729d3106cb33b 5273184 openoffice.org-dev-doc_3.2.0-7_all.deb
 18b778ea3f5f0c334cbd10e5e08ce14be3bb0c13156de5bc952419c07a2118a1 1393432 openoffice.org-l10n-as-in_3.2.0-7_all.deb
 1b02fa817c3214dbf67faf768cd52d364966f0c85fe2a35febdfb1a7b825175a 1393142 openoffice.org-l10n-ml-in_3.2.0-7_all.deb
 3e44ce6d45d43c580fdf9f4830a3832b3652e1b6657a781778a4f3b2cc407e27 1393250 openoffice.org-l10n-mr-in_3.2.0-7_all.deb
 3ed96424abd7423a3b44c378ab1ef8e89e88916a2526dab8370ab3676127301f 1393184 openoffice.org-l10n-or-in_3.2.0-7_all.deb
 a9ef716a90e5feaa5c2a49ebc7fdab2faf113e6738e1e5257d8bf1fcad9694cc 1393328 openoffice.org-l10n-ta-in_3.2.0-7_all.deb
 683e0d27c5609ad3bec1fcc4a261ac4ddaaa27742fa15bcd884ae752bcaf36ec 1393322 openoffice.org-l10n-te-in_3.2.0-7_all.deb
 57b4199701501f0f25ef7763fadd31b9d1dfb5dc7c5247965e978f8b7ec0f8e2 1402548 libuno-cli-basetypes1.0-cil_1.0.15.0+OOo3.2.0-7_all.deb
 8e530772b22a114bfb48e8513190b1901811009b2f02a3733fcfd9eb8abeca7a 1434006 libuno-cli-uretypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 919b413bc2996f1bacddcf6d098613fc0f37bd91991a8f473588d8c8e94c98a2 1646110 libuno-cli-oootypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 e6b03c679f0a3b1ec70a564fc797dcfa21d62bc300a811b6799c7f8e6b2c40ca 1398722 libuno-cli-cppuhelper1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 b5384fb1fee879cf2f6c616470ddbedb3832a9c114751e817f5eb0f5e7e61bb0 1400788 libuno-cli-ure1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 7a7b621c14d9b6cb87a0324e0d2e812a41e288eed1b9a71ddc2bd9c2e0ca5f07 2418326 openoffice.org-wiki-publisher_1.1+OOo3.2.0-7_all.deb
 d5cb3004f1056e1df2d5b40d67af9b9dd3e0ca6e56e1eb27b7319fad32fe65d1 1843228 openoffice.org-report-builder_1.2.0+OOo3.2.0-7_all.deb
 84713cb8c7a50467725f6e28379ca3f9af3448587264debe94fae9ce5fc752a7 1393224 openoffice.org-l10n-gu-in_3.2.0-7_all.deb
Files: 
 02811002b2541977897a49d09ff4ca5c 12915 editors optional openoffice.org_3.2.0-7.dsc
 000efbaf8168c1ef5c65f89e33c91041 14582133 editors optional openoffice.org_3.2.0.orig-ext-sources-ooo-build-3-2-0-10.tar.gz
 7ab7a029500d5560f5203ffbcad9a4c9 13181789 editors optional openoffice.org_3.2.0.orig-ooo-build-3-2-0-10.tar.gz
 270e6e91b4012420a2851a30536b520a 73664293 editors optional openoffice.org_3.2.0.orig-translation-updates-20100219.tar.gz
 c79dc7434cbcf62ff86473e51ad8ad4f 340896 editors optional openoffice.org_3.2.0-7.debian.tar.gz
 385c215afc1021dfefbbab0dc9421d9c 1395234 editors optional openoffice.org_3.2.0-7_amd64.deb
 d6385e2f4440b9ce9315e5662eb86203 41824326 editors optional openoffice.org-core_3.2.0-7_amd64.deb
 a020cfc71e628492bd4e254b04cc3ff4 9689236 editors optional openoffice.org-writer_3.2.0-7_amd64.deb
 db19e86ce1a02e5a5a12a570e1c007fa 7954244 editors optional openoffice.org-calc_3.2.0-7_amd64.deb
 692b4d217519e08f3033a90c8bb83fe0 2067500 editors optional openoffice.org-impress_3.2.0-7_amd64.deb
 3f3c21d78ac2e45934da293c5e2b9615 4454474 editors optional openoffice.org-draw_3.2.0-7_amd64.deb
 b6507e5dfae714c0a0bd7e8ee884ee64 1738892 editors optional openoffice.org-math_3.2.0-7_amd64.deb
 4dce7209f6d15cd1a20c9ab93667228e 2227424 editors optional openoffice.org-base-core_3.2.0-7_amd64.deb
 3c7a91c3dccdb9307ca9bf7f67fe8603 4285484 database optional openoffice.org-base_3.2.0-7_amd64.deb
 80c3d8657dcdf0d5e562d90c6a9db3e1 1628162 gnome optional openoffice.org-gtk_3.2.0-7_amd64.deb
 10e6a4883a6b99200eb63d51c6605b12 1477704 gnome optional openoffice.org-gnome_3.2.0-7_amd64.deb
 68e3619b4f288441fe5ef60fb96c74ee 1511028 gnome optional openoffice.org-evolution_3.2.0-7_amd64.deb
 8cb2ec1aa67065d5c893e3ea9fa9f1eb 1531312 python optional python-uno_3.2.0-7_amd64.deb
 9a25d834255c6ab5d3f0886469fd33cc 1438344 java optional openoffice.org-officebean_3.2.0-7_amd64.deb
 54880b00117f279f30320eab04191cd7 10326726 misc optional openoffice.org-filter-binfilter_3.2.0-7_amd64.deb
 702eb4de30f0b1a5f69fb889fd45729d 151150 libdevel optional libmythes-dev_3.2.0-7_amd64.deb
 0483a960992397bffb86339700397ff0 5261026 editors optional openoffice.org-gcj_3.2.0-7_amd64.deb
 cb24434fce0ea7f6c743e26bfae513fd 1428326 cli-mono optional cli-uno-bridge_3.2.0-7_amd64.deb
 4819ae513958d73b1ec06bd8d09dd2a0 1439440 net optional mozilla-openoffice.org_3.2.0-7_amd64.deb
 95ac49c3107ad616dcf8f30cd6f9b1d0 1455794 graphics extra openoffice.org-ogltrans_3.2.0-7_amd64.deb
 cee0a41f6176ad6c40f35cb9c929f00e 2437358 misc optional openoffice.org-report-builder-bin_3.2.0-7_amd64.deb
 cd1894ab9351df23c58daa13d1d62d38 36619278 debug extra openoffice.org-dbg_3.2.0-7_amd64.deb
 7c8e2e1c01b07fa7b22791c94ead65ed 4274752 devel optional openoffice.org-dev_3.2.0-7_amd64.deb
 90dbbb7073cccc32fb2460b4dcccbab5 1475570 kde optional openoffice.org-kde_3.2.0-7_amd64.deb
 65a72dc70c6ce74a28f365f74b970f96 2183406 misc extra openoffice.org-pdfimport_1.0+OOo3.2.0-7_amd64.deb
 c79fe2efc17c6b5f2ab2737d95f48438 1892756 misc optional openoffice.org-presentation-minimizer_1.0+OOo3.2.0-7_amd64.deb
 d943687c588e63a5c0bea52a751600fa 2150322 misc optional openoffice.org-presenter-console_1.1.0+OOo3.2.0-7_amd64.deb
 92a993c3b2401b9cce9783528856d101 1837906 misc optional openoffice.org-sdbc-postgresql_0.7.6+OOo3.2.0-7_amd64.deb
 63af292c82c53f23e9406279db60dec7 1705926 misc optional openoffice.org-mysql-connector_1.0.1+OOo3.2.0-7_amd64.deb
 2d3ab67f62f644da4b6ec5cab9a2ab85 2907110 libs optional ure_1.6.0+OOo3.2.0-7_amd64.deb
 9eed83b2096a7969d285d53164d668a0 1897060 debug extra ure-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 e51560cde1ac354ac376e6bb3b93c940 2730296 libs optional uno-libs3_1.6.0+OOo3.2.0-7_amd64.deb
 89448c3e0ff0c71ff74a88e1d04e80db 1620286 debug extra uno-libs3-dbg_1.6.0+OOo3.2.0-7_amd64.deb
 e71349ee2a57a372dcfe139c99147ffd 1643458 editors extra broffice.org_3.2.0-7_all.deb
 a4dfd26ab6773e8b01b61b6ac82b1924 1393550 localization optional openoffice.org-l10n-za_3.2.0-7_all.deb
 460ffeea5eac79e3f06e79d58e16f7c8 1393354 localization optional openoffice.org-l10n-in_3.2.0-7_all.deb
 d3aec57d7c87bed62f3d1559347f61ed 20723566 editors optional openoffice.org-common_3.2.0-7_all.deb
 db7eae4c7e6aa877c60f3ee11969e05f 5399770 editors optional openoffice.org-java-common_3.2.0-7_all.deb
 3404d627a33abec50bc7213474fc4aec 5728144 editors optional openoffice.org-style-crystal_3.2.0-7_all.deb
 020ae8381d0645653694bac63011c63f 5900580 editors optional openoffice.org-style-oxygen_3.2.0-7_all.deb
 6b97de7642d8ba2cbefc5036b002212c 5310634 editors optional openoffice.org-style-industrial_3.2.0-7_all.deb
 236cde13a621c746a769c000f17a255a 5295686 editors optional openoffice.org-style-tango_3.2.0-7_all.deb
 b0974519a85b150db158b04bcc263039 4056822 editors optional openoffice.org-style-hicontrast_3.2.0-7_all.deb
 7b3265b4aa97a7980e7fabd0eae84c80 5613022 editors optional openoffice.org-style-galaxy_3.2.0-7_all.deb
 432ee1683dd3fccd8ec4f01591f798ea 4050888 editors optional openoffice.org-style-andromeda_3.2.0-7_all.deb
 e708f8d40a080573c4b6ab2d0b8f7652 1403442 editors optional openoffice.org-emailmerge_3.2.0-7_all.deb
 24a59dc18b116ffab6be0310e78ef21b 1486888 misc optional openoffice.org-filter-mobiledev_3.2.0-7_all.deb
 0cc14a611449a67daa015a6d51b8ee53 1428440 text extra openoffice.org-dtd-officedocument1.0_3.2.0-7_all.deb
 fc79348481c48e39d5387079533cec51 1913630 localization optional openoffice.org-l10n-af_3.2.0-7_all.deb
 c0efde7e9479145ddf69b64f90ebbbea 1918898 localization optional openoffice.org-l10n-ar_3.2.0-7_all.deb
 47cda3dcb64f2000c67cd530a05587b7 1931268 localization optional openoffice.org-l10n-as_3.2.0-7_all.deb
 8ceb45ec53c530a92b04d44def10975c 1927168 localization optional openoffice.org-l10n-ast_3.2.0-7_all.deb
 a4b9e328662cbf4e66c04dc65919f5f9 1916506 localization optional openoffice.org-l10n-be-by_3.2.0-7_all.deb
 fa3edf20b93f262daf0365d0d404d211 3090382 localization optional openoffice.org-l10n-bg_3.2.0-7_all.deb
 b9984dc20bc3d98d02c7dd841551cb29 1928832 localization optional openoffice.org-l10n-bn_3.2.0-7_all.deb
 0e34c70a75396593840d383d399f9a23 1913836 localization optional openoffice.org-l10n-br_3.2.0-7_all.deb
 000c5c43db921be490e23d311e053a64 1916578 localization optional openoffice.org-l10n-bs_3.2.0-7_all.deb
 feb80372f2fc65d1039cf64a7ec9a1a8 1921992 localization optional openoffice.org-l10n-ca_3.2.0-7_all.deb
 19abf09f4fd2ed975016573ef14164c5 3049658 localization optional openoffice.org-l10n-cs_3.2.0-7_all.deb
 cb0cb6f92c961fd40464b31786e8f1d1 1911730 localization optional openoffice.org-l10n-cy_3.2.0-7_all.deb
 2da74092e2e56ee72fc66f3aff926c4c 3024248 localization optional openoffice.org-l10n-da_3.2.0-7_all.deb
 1755ada82bcf64cfa45daa7755022e89 10347576 localization optional openoffice.org-l10n-de_3.2.0-7_all.deb
 de3a379395c287c3a3e2e21b99095e76 1946388 localization optional openoffice.org-l10n-dz_3.2.0-7_all.deb
 c189ba0c3b2f962ec0ed3d8f45d0ebd7 1943550 localization optional openoffice.org-l10n-el_3.2.0-7_all.deb
 76503c7eca98b1fb0621f3260b282609 3107436 localization optional openoffice.org-l10n-en-gb_3.2.0-7_all.deb
 34d130016198ae23fee53bbdb5dbc130 1890714 localization optional openoffice.org-l10n-en-za_3.2.0-7_all.deb
 0b292dc6bdac395e08eb905a2148fa5c 1907768 localization optional openoffice.org-l10n-eo_3.2.0-7_all.deb
 80c116a490ce5619d146f2a116152e9f 2982266 localization optional openoffice.org-l10n-es_3.2.0-7_all.deb
 3c63808560908d9145b792090f32e23c 1909502 localization optional openoffice.org-l10n-et_3.2.0-7_all.deb
 ed6439b86abe3d3c2728b8fa86ea4fac 3131476 localization optional openoffice.org-l10n-eu_3.2.0-7_all.deb
 e2db5e9bdd6ba196e643114b90189478 1907878 localization optional openoffice.org-l10n-fa_3.2.0-7_all.deb
 f561dca0705cd6db14b9c1e5542c41e7 1912042 localization optional openoffice.org-l10n-fi_3.2.0-7_all.deb
 5e1826899629923c4f98e4f463dd5e47 2971876 localization optional openoffice.org-l10n-fr_3.2.0-7_all.deb
 abdfdbb7e7e89c39d724fc9249131870 1930428 localization optional openoffice.org-l10n-ga_3.2.0-7_all.deb
 2edbc4f811353f2ec4e464ecb727cd1b 1924096 localization optional openoffice.org-l10n-gl_3.2.0-7_all.deb
 d09d6dd98ffa76f7647418ba4f819d2d 1937820 localization optional openoffice.org-l10n-gu_3.2.0-7_all.deb
 0813dab6abc8c82aef0598080a39480e 1928690 localization optional openoffice.org-l10n-he_3.2.0-7_all.deb
 e354c7c614f093016246b3589dbdd37b 1931672 localization optional openoffice.org-l10n-hi-in_3.2.0-7_all.deb
 887b4564a18559b87dc6c7ba1cec021c 1923358 localization optional openoffice.org-l10n-hr_3.2.0-7_all.deb
 b7dc6f91260e7e630825c6a4f8d218a4 3065856 localization optional openoffice.org-l10n-hu_3.2.0-7_all.deb
 0ccc3e6d172c8b5a080c14c614ee6439 1908316 localization optional openoffice.org-l10n-id_3.2.0-7_all.deb
 ca77e3c9ba7af7beb4aaffcd1f385ac6 2999170 localization optional openoffice.org-l10n-it_3.2.0-7_all.deb
 335796af16d2edfc88b795d3fcf1e2d7 3073160 localization optional openoffice.org-l10n-ja_3.2.0-7_all.deb
 8105c2f20750084f4e9d53e14c6cb7ff 1931540 localization optional openoffice.org-l10n-ka_3.2.0-7_all.deb
 3c04c0557543758804e3b9517134dbd1 3121172 localization optional openoffice.org-l10n-km_3.2.0-7_all.deb
 7da91fee994aec6f94b7454933d05bff 2996634 localization optional openoffice.org-l10n-ko_3.2.0-7_all.deb
 c0af457bb1ddc9109c248f273fc87bd3 1916334 localization optional openoffice.org-l10n-ku_3.2.0-7_all.deb
 35b323d33aabc77886d9d10dd37eff9f 1922158 localization optional openoffice.org-l10n-lt_3.2.0-7_all.deb
 0b898f49e2f2766d8d6218ada8b0fb41 1919030 localization optional openoffice.org-l10n-lv_3.2.0-7_all.deb
 3ff60a9b8ca1fc8e56deb98a188d505b 1931768 localization optional openoffice.org-l10n-mk_3.2.0-7_all.deb
 16193600437c4beed599a40ef58fe5a8 2030262 localization optional openoffice.org-l10n-mn_3.2.0-7_all.deb
 cfeaf062ccdefba2ad5c985d53a37ad2 1936168 localization optional openoffice.org-l10n-ml_3.2.0-7_all.deb
 90649b01ef41b8c72553d90b489177fa 1939390 localization optional openoffice.org-l10n-mr_3.2.0-7_all.deb
 87a2c899ddecdb3a93046d5dd5cf48cb 1911756 localization optional openoffice.org-l10n-nb_3.2.0-7_all.deb
 048938175df574164eab13108744e8f4 1922338 localization optional openoffice.org-l10n-ne_3.2.0-7_all.deb
 72248b443b2e0d71f567a6ee8ba47feb 3052814 localization optional openoffice.org-l10n-nl_3.2.0-7_all.deb
 a1fb076b9e6d0cb2bf2fcec2f592d669 1909324 localization optional openoffice.org-l10n-nn_3.2.0-7_all.deb
 744a8f044e4c759674d7a3682346a72b 1932752 localization optional openoffice.org-l10n-nr_3.2.0-7_all.deb
 339518a8c0fed5eaa460de628486c93c 1926488 localization optional openoffice.org-l10n-ns_3.2.0-7_all.deb
 25297bb3898fd08a1102d5305d49e4f3 1932066 localization optional openoffice.org-l10n-oc_3.2.0-7_all.deb
 1fd9a61c5958e6e9b9fc5edacf268ba8 1916970 localization optional openoffice.org-l10n-om_3.2.0-7_all.deb
 93cd2f1385d05cc08a0ec4a0eca79f6e 1931948 localization optional openoffice.org-l10n-or_3.2.0-7_all.deb
 afa2de16603c991bf577c61eb5b662a9 1924070 localization optional openoffice.org-l10n-pa-in_3.2.0-7_all.deb
 efbe985f9b16507b5e755761b704630f 2999264 localization optional openoffice.org-l10n-pl_3.2.0-7_all.deb
 ed8e2d0f6659a3a3515e09fb694a8ce6 3042370 localization optional openoffice.org-l10n-pt_3.2.0-7_all.deb
 34b772fcaad4df59767471f72c75ba0e 2989602 localization optional openoffice.org-l10n-pt-br_3.2.0-7_all.deb
 8263633d0acacc1c92e3fef97d00237c 1917732 localization optional openoffice.org-l10n-ro_3.2.0-7_all.deb
 0acecd4ef80be2a71772acc11c3780b8 2954458 localization optional openoffice.org-l10n-ru_3.2.0-7_all.deb
 0a695e50ce9b4249a73dec6437191e56 1909648 localization optional openoffice.org-l10n-rw_3.2.0-7_all.deb
 ee3474e492378e26fec86a841ef3e2cc 1933686 localization optional openoffice.org-l10n-si_3.2.0-7_all.deb
 1f77dae1ce19023fd3daa3617c93b01c 3028802 localization optional openoffice.org-l10n-sk_3.2.0-7_all.deb
 c266a0d726f41f7db55277c6d7892058 3068560 localization optional openoffice.org-l10n-sl_3.2.0-7_all.deb
 0119bb035b4fc273d103184835541280 1921918 localization optional openoffice.org-l10n-sr_3.2.0-7_all.deb
 a14576f4cf603b612b586fdd4aa83e7e 1925954 localization optional openoffice.org-l10n-ss_3.2.0-7_all.deb
 75c12d754752683c8367dd4531670071 1922552 localization optional openoffice.org-l10n-st_3.2.0-7_all.deb
 9a21f0a7cdcb1bee6dca5905b5f4a9e0 2981588 localization optional openoffice.org-l10n-sv_3.2.0-7_all.deb
 df377909095dc927d944c64fee164b00 1935410 localization optional openoffice.org-l10n-ta_3.2.0-7_all.deb
 ee9720380b40ef060884ea38893e2b5b 1944290 localization optional openoffice.org-l10n-te_3.2.0-7_all.deb
 628b07b8bee6ec1ad491d8129dc84039 1917346 localization optional openoffice.org-l10n-tg_3.2.0-7_all.deb
 03dd5e2bd43266bf9dedc64245e89931 1920426 localization optional openoffice.org-l10n-th_3.2.0-7_all.deb
 8e74a3fcff41878f9aa7c825a45547d3 1893736 localization optional openoffice.org-l10n-tn_3.2.0-7_all.deb
 08dfb07d040d80a05333eff617603be6 2461918 localization optional openoffice.org-l10n-tr_3.2.0-7_all.deb
 48a8c2ed8047d6737a72c4d1f908483e 1925122 localization optional openoffice.org-l10n-ts_3.2.0-7_all.deb
 3f4da9b45177978580f856e932d67095 1911996 localization optional openoffice.org-l10n-ug_3.2.0-7_all.deb
 273f2cd6a40fa9a8ac483a31641f39d5 1927302 localization optional openoffice.org-l10n-uk_3.2.0-7_all.deb
 83adc01c3e6389cd82c7b45c37c3fa50 1903908 localization optional openoffice.org-l10n-uz_3.2.0-7_all.deb
 8b79e8db05a97f618fb92b4f8f8ccbe4 1928292 localization optional openoffice.org-l10n-ve_3.2.0-7_all.deb
 0d108c830b17159f3c8073c7b1f1da77 3074188 localization optional openoffice.org-l10n-vi_3.2.0-7_all.deb
 d7da527e89303a99cd42eb926616e1b0 1936212 localization optional openoffice.org-l10n-xh_3.2.0-7_all.deb
 56ef1b6cd675538936436139f27d283f 3102820 localization optional openoffice.org-l10n-zh-cn_3.2.0-7_all.deb
 7d2c385f059655f27c57a702ff28a88c 3098428 localization optional openoffice.org-l10n-zh-tw_3.2.0-7_all.deb
 dba9513f2c7386bb8eca9bb6296bc7f9 1924540 localization optional openoffice.org-l10n-zu_3.2.0-7_all.deb
 41636d8932df4cc9f41b29d94ee06580 10337362 doc optional openoffice.org-help-en-us_3.2.0-7_all.deb
 1fd8a4496ad760905379448233141ef3 11933290 doc optional openoffice.org-help-ca_3.2.0-7_all.deb
 b6118667d9e88cda51e4b0c32b135fbb 11628510 doc optional openoffice.org-help-cs_3.2.0-7_all.deb
 b367e5881dc9939bc25582525812c09b 11501588 doc optional openoffice.org-help-da_3.2.0-7_all.deb
 8e7ef0be1a640cc60ee5028d04ff8299 12099390 doc optional openoffice.org-help-de_3.2.0-7_all.deb
 f0b9b6b45fc467967bc9e6763123b290 15382988 doc optional openoffice.org-help-dz_3.2.0-7_all.deb
 33d177b4d026c9229e4dcb78d6dfeff9 12966028 doc optional openoffice.org-help-el_3.2.0-7_all.deb
 9213390be330cac373fbccaeeb9dd525 10303000 doc optional openoffice.org-help-en-gb_3.2.0-7_all.deb
 b8f45c08b7531f2aaaabcedcc5a26996 11969854 doc optional openoffice.org-help-es_3.2.0-7_all.deb
 b66c3c73c5bedd4a58501b1cb111dcc7 11445178 doc optional openoffice.org-help-et_3.2.0-7_all.deb
 10ead83f169fccfe513b31cc5d907e50 11559602 doc optional openoffice.org-help-eu_3.2.0-7_all.deb
 69656e5cb7c0d36eb117b6eb29b2468f 11975476 doc optional openoffice.org-help-fi_3.2.0-7_all.deb
 0a9579d7e7fdcf1d448fe410f10787ab 12192646 doc optional openoffice.org-help-fr_3.2.0-7_all.deb
 b3f3b8ab077fae905fe0c0d98d9ab54c 11625606 doc optional openoffice.org-help-gl_3.2.0-7_all.deb
 ac1f882a5ffdd21f562239aa8fc6f7f0 11484462 doc optional openoffice.org-help-hi-in_3.2.0-7_all.deb
 6ed6a36ba82d926a4a0f05b114ebab06 12009540 doc optional openoffice.org-help-hu_3.2.0-7_all.deb
 bd1d74392b30d5f04fffbbb70f753e97 11890024 doc optional openoffice.org-help-it_3.2.0-7_all.deb
 255d847c8d30733d801def32dd9d5db6 17513310 doc optional openoffice.org-help-ja_3.2.0-7_all.deb
 6d9184291f9918296645f6d8884230c0 14619286 doc optional openoffice.org-help-km_3.2.0-7_all.deb
 533febeb5ccc36f7858aee4b4db22097 11508612 doc optional openoffice.org-help-ko_3.2.0-7_all.deb
 eb59de3a9563c4a1d2784da74c8e97fe 11627060 doc optional openoffice.org-help-nl_3.2.0-7_all.deb
 741785def0f73ef020404c4b6998dc01 11913310 doc optional openoffice.org-help-om_3.2.0-7_all.deb
 6142777b9983d49d52f284646980ffa5 11954212 doc optional openoffice.org-help-pl_3.2.0-7_all.deb
 3edad5af34b559b45d7df8b7a37afa26 11828376 doc optional openoffice.org-help-pt_3.2.0-7_all.deb
 3c9b549d954f65231e9fa31a36e1d853 11693486 doc optional openoffice.org-help-pt-br_3.2.0-7_all.deb
 cadf9c0962da9a98d2fd94495c4e62e5 12386306 doc optional openoffice.org-help-ru_3.2.0-7_all.deb
 6338ba1a6dc677dd1cc31ab39878ecd6 11691786 doc optional openoffice.org-help-sl_3.2.0-7_all.deb
 6bf8d3a19d98ae102e3f823d1dc2aeca 11553552 doc optional openoffice.org-help-sv_3.2.0-7_all.deb
 081a60180e8b9f1267290473c612782e 12772582 doc optional openoffice.org-help-zh-cn_3.2.0-7_all.deb
 7326489ded15816404446d5edb8b87a5 12972510 doc optional openoffice.org-help-zh-tw_3.2.0-7_all.deb
 9cfd81e74b771c9d2b54663f682eea9d 1494672 fonts optional ttf-opensymbol_3.2.0-7_all.deb
 9aecfd2d05199587ec2ce8b9f748ff0f 5273184 doc optional openoffice.org-dev-doc_3.2.0-7_all.deb
 229702364609ed9082f0f0a8824b02fd 1393432 editors optional openoffice.org-l10n-as-in_3.2.0-7_all.deb
 cd6c636daa21aef74201134fbc2e01f1 1393142 editors optional openoffice.org-l10n-ml-in_3.2.0-7_all.deb
 1e07a8f46e3d7348d3ad4b0f1a916e47 1393250 editors optional openoffice.org-l10n-mr-in_3.2.0-7_all.deb
 1d082f5de8bd870ef0fb73c11a80423e 1393184 editors optional openoffice.org-l10n-or-in_3.2.0-7_all.deb
 815efbe8a0b2a2b83a4362a2163e7dff 1393328 editors optional openoffice.org-l10n-ta-in_3.2.0-7_all.deb
 9222dd5ba93074c67183811de2743e10 1393322 editors optional openoffice.org-l10n-te-in_3.2.0-7_all.deb
 674662cc50ab7d220a02107d9771bef5 1402548 cli-mono optional libuno-cli-basetypes1.0-cil_1.0.15.0+OOo3.2.0-7_all.deb
 91aeb4629a3f45d9ad778f9085e0e517 1434006 cli-mono optional libuno-cli-uretypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 633f8361d047e50a6d60faac6aa6d260 1646110 cli-mono optional libuno-cli-oootypes1.0-cil_1.0.4.0+OOo3.2.0-7_all.deb
 613af96c466e5f926fb4a4cbf49c9574 1398722 cli-mono optional libuno-cli-cppuhelper1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 88d62af1669f727bb92a237d3b139c17 1400788 cli-mono optional libuno-cli-ure1.0-cil_1.0.18.0+OOo3.2.0-7_all.deb
 1c8adbf07347200bb36ff4f02948e080 2418326 misc optional openoffice.org-wiki-publisher_1.1+OOo3.2.0-7_all.deb
 25838e715bda46a1f2d25fe32f85621c 1843228 misc optional openoffice.org-report-builder_1.2.0+OOo3.2.0-7_all.deb
 113b8273cc4256398d1c7583d2285d54 1393224 editors optional openoffice.org-l10n-gu-in_3.2.0-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLxPZfAAoJEAqgRXHQPj5wmS8P/2O86pgK17JLBIQROPRwBtr9
m6dGWyRUT2CbHS9VYU2XmjjHpi9JGUTXCLG+L6xyO9aTKUKZKlHwwB86sIrx1oA4
AGB5l7rGhh6Rz5Hhz/RbNSYbrMH0r7xs6Ie3ymxorFhnbfL71nY2auyqB42RStxW
gxvJv1eu4AifexFQYiWWoFGttHFZTG/7po88AL3PpDwBzTpw6VeU5idFEez/U8Fd
HPyqUMOphnWHlHu2DGFnv1i/E+Z7fMWFNnxJkPXRBdz1q3QdfAYzjYo2Y+nkgCjs
5aH4mbZa1VF9jBPz1JsKq3loD4mKKRQRDC+FmSOqaG8osSSufTpIhrJGU4aDPm/c
rzfo9mpd04NuqFumSMdD8A3dN/9mUcm3pHZ1VVYKzz0vdNnUEsxzRNou+WlcQZSB
if51e4lN6w8uH+2oJVfSFfZ1DHYzTpdltNISESs9sC1jQIJt9V+AY8VvXsFFXa5R
FGmVz4mq9mDTMeWe8EGrcK89J1HLr/R6FMWIiCnAutueF1yGfYfs/SBZ2o4nbH+a
x2vHpRzQ+n0XJdfB9ExjhgPuvH6V/MbEYg9CA1FtiIGNZIoZhsI4Mf2fqM0z5Mff
GcSKtT7ihW9Yu4riglyNjz+3ongt22P09P8SDZ4mfzHNklSIIt2RKMxVepn7//nN
n0F7hEkd2kjbbAJ+d7LN
=d1g1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 May 2010 07:34:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:05:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.